VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "virtex2p"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL MON_IACK
        SIGNAL MON_WRITE
        SIGNAL MON_LWORD
        SIGNAL MON_AS
        SIGNAL MON_AM(5:0)
        SIGNAL MON_A(31:1)
        SIGNAL MON_D(31:0)
        SIGNAL MON_BERR
        SIGNAL MON_DTACK
        SIGNAL SYSCLK
        SIGNAL MON_BR(3:0)
        SIGNAL MON_BBSY
        SIGNAL MON_SYSRESET
        SIGNAL XLXN_131
        SIGNAL POW_ON_RST
        SIGNAL DV1024CLK
        SIGNAL MON_BGIN(3)
        SIGNAL SYS_CTRL_ENA
        SIGNAL LOC_MON_ENA
        SIGNAL BTO_TIME_OUT(15:0)
        SIGNAL BTO_ENA
        SIGNAL ARB_ENA
        SIGNAL MREQ_LVL(1:0)
        SIGNAL MREQ_TYP(1:0)
        SIGNAL DATA_SZ(1:0)
        SIGNAL TRNS_TYP(1:0)
        SIGNAL AD_MOD(5:0)
        SIGNAL MASTER_ENA
        SIGNAL VENA(13)
        SIGNAL VENA(14)
        SIGNAL SYSRESET
        SIGNAL SYSFAIL
        SIGNAL ACFAIL
        SIGNAL LI_O
        SIGNAL MON_DS(1:0)
        SIGNAL MON_DS(0)
        SIGNAL MON_DS(1)
        SIGNAL VME64X_ENA
        SIGNAL GA(4:0)
        SIGNAL GAP
        SIGNAL IH_REQ_LVL(1:0)
        SIGNAL IH_REQ_TYP(1:0)
        SIGNAL ARB_TYP(1:0)
        SIGNAL VENA(0)
        SIGNAL VENA(1)
        SIGNAL VENA(3)
        SIGNAL VENA(5)
        SIGNAL VENA(7)
        SIGNAL VENA(9)
        SIGNAL VENA(11)
        SIGNAL VENA(12)
        SIGNAL VENA(10)
        SIGNAL VENA(4)
        SIGNAL VENA(8)
        SIGNAL VENA(6)
        SIGNAL VENA(2)
        SIGNAL VENA(14:0)
        SIGNAL BTO_BERR
        SIGNAL BGIN(3:0)
        SIGNAL BCLR
        SIGNAL XLXN_24(15:0)
        SIGNAL XLXN_92(15:0)
        SIGNAL XLXN_95
        SIGNAL XLXN_94
        SIGNAL XLXN_93(3:0)
        SIGNAL XLXN_96
        SIGNAL SLAVE_DRV_ADDR
        SIGNAL SLAVE_BERR
        SIGNAL SLAVE_DRV_DTACK
        SIGNAL SLAVE_DRV_DATA
        SIGNAL SLAVE_DTACK
        SIGNAL SLAVE_D(31:0)
        SIGNAL SLAVE_A(31:1)
        SIGNAL MSTR_A(31:1)
        SIGNAL MSTR_AM(5:0)
        SIGNAL MSTR_AS
        SIGNAL MSTR_D(31:0)
        SIGNAL MSTR_LWORD
        SIGNAL MSTR_WRITE
        SIGNAL MSTR_DRV_ADDR
        SIGNAL MSTR_DRV_AM
        SIGNAL MSTR_DRV_AS
        SIGNAL MSTR_DRV_DATA
        SIGNAL MSTR_DRV_DS
        SIGNAL MSTR_DRV_LWORD
        SIGNAL MSTR_DRV_WRITE
        SIGNAL MON_RETRY
        SIGNAL MON_BCLR
        SIGNAL MON_ACFAIL
        SIGNAL MON_SYSFAIL
        SIGNAL MSTR_BGOUT(3:0)
        SIGNAL MSTR_BR(3:0)
        SIGNAL MSTR_BBSY
        SIGNAL MON_BGIN(3:0)
        SIGNAL MSTR_DS(1:0)
        SIGNAL MON_IRQ(7:1)
        SIGNAL INTR_BR(3:0)
        SIGNAL INTR_BBSY
        SIGNAL INTR_IACK
        SIGNAL INTR_AS
        SIGNAL INTR_LWORD
        SIGNAL INTR_DRV_ADDR
        SIGNAL INTR_DRV_IACK
        SIGNAL INTR_DRV_AS
        SIGNAL INTR_DRV_DS
        SIGNAL INTR_DRV_LWORD
        SIGNAL INTR_HNDL_ENA
        SIGNAL INTR_ENA
        SIGNAL INTR_LVLS(7:1)
        SIGNAL INTR_A(31:1)
        SIGNAL INTR_DS(1:0)
        SIGNAL MON_IACK_IN
        SIGNAL IACKOUT
        SIGNAL IRQ(7:1)
        SIGNAL DRV_BG_IN_B(3:0)
        SIGNAL DRV_BG_OUT_B(3:0)
        SIGNAL DRV_BR_B(3:0)
        SIGNAL DRV_IACK_OUT_B
        SIGNAL DRV_IRQ_B(7:1)
        SIGNAL DRV_BERR_B
        SIGNAL DRV_BBSY_B
        SIGNAL DRV_BCLR_B
        SIGNAL DRV_SYSRESET_B
        SIGNAL DRV_SYSFAIL_B
        SIGNAL DRV_ACFAIL_B
        SIGNAL DRV_LI_O_B
        SIGNAL RSLT_DATA(63:0)
        SIGNAL MSTR_DS(1)
        SIGNAL MSTR_DS(0)
        SIGNAL INTR_BGOUT(3:0)
        SIGNAL MSTR_BRQ
        SIGNAL MSTR_BGR
        SIGNAL INTR_DAV
        SIGNAL INTR_ACKN
        SIGNAL INTR_ERR(7:0)
        SIGNAL INTR_DATA(15:0)
        SIGNAL INTR_BGR
        SIGNAL INTR_BRQ
        SIGNAL INTR_DS(1)
        SIGNAL INTR_DS(0)
        SIGNAL USRCLK
        SIGNAL FULL_ADD(63:0)
        SIGNAL FULL_DATA(63:0)
        SIGNAL WRT_RDB
        SIGNAL EXECUTE
        SIGNAL MSTR_BUSY
        SIGNAL MSTR_DAV
        SIGNAL ACKN_MSTR
        SIGNAL MSTR_ERR(7:0)
        SIGNAL NEXT_WRD
        SIGNAL NEXT_RDY
        SIGNAL LAST_WORD
        SIGNAL FF_ODV
        SIGNAL FF_RHOLD
        SIGNAL DATA_IN(15:0)
        SIGNAL IN_CTRL_CODE(2:0)
        SIGNAL VMEW_OE
        SIGNAL CNFG_DATA(15:0)
        SIGNAL XLXN_1176
        SIGNAL RFUNCT(2:0)
        SIGNAL FF_READ
        SIGNAL DATA_OUT(15:0)
        SIGNAL RB_BG_VMEW
        SIGNAL FB_BG_VMEW
        SIGNAL TB_BG_VMEW
        SIGNAL VMEW_BR(1:0)
        SIGNAL VMER_OE
        SIGNAL TB_BG_VMER
        SIGNAL VMER_BR
        SIGNAL MON_LI_I_B
        SIGNAL MON_ACFAIL_B
        SIGNAL MON_SYSFAIL_B
        SIGNAL MON_SYSRESET_B
        SIGNAL MON_RETRY_B
        SIGNAL MON_RESP_B
        SIGNAL MON_BCLR_B
        SIGNAL MON_BBSY_B
        SIGNAL MON_BERR_B
        SIGNAL MON_IRQ_B(7:1)
        SIGNAL MON_IACK_IN_B
        SIGNAL MON_BGIN_B(3:0)
        SIGNAL MON_BR_B(3:0)
        SIGNAL GAP_B
        SIGNAL GA_B(4:0)
        SIGNAL MON_LI_I
        SIGNAL MON_RESP
        SIGNAL FF_HAS_DATA
        SIGNAL SLAVE_ENA
        SIGNAL DLY_TYP(2:0)
        SIGNAL TEST_OUT(7:0)
        SIGNAL MSTR_DATA_SZ(1:0)
        SIGNAL VME_ADDRESS(31:1)
        SIGNAL VME_AM(5:0)
        SIGNAL VME_AS_B
        SIGNAL VME_DATA(31:0)
        SIGNAL VME_DS_B(1:0)
        SIGNAL VME_WRITE_B
        SIGNAL VME_LWORD_B
        SIGNAL VME_DTACK_B
        SIGNAL VME_IACK_B
        SIGNAL UD(32:1)
        SIGNAL DRV_ADDR
        SIGNAL DRV_AM
        SIGNAL DRV_AS
        SIGNAL DRV_DATA
        SIGNAL DRV_DS
        SIGNAL DRV_WRITE
        SIGNAL DRV_LWORD
        SIGNAL DRV_DTACK
        SIGNAL DRV_IACK
        SIGNAL DRV_UD(4:1)
        SIGNAL ERR_LWORD
        SIGNAL ERR_DS
        SIGNAL ERR_D
        SIGNAL ERR_A
        SIGNAL ERR_AS
        SIGNAL BG_TIME_OUT(15:0)
        SIGNAL BG_ERR
        SIGNAL VME_CE
        SIGNAL VME_CNFG(31:0)
        SIGNAL VME_BTO(15:0)
        SIGNAL VME_BGTO(15:0)
        SIGNAL VENA_B(14:0)
        SIGNAL SEND_PRIO
        SIGNAL SEND_NORM
        SIGNAL TXTYPE(7:0)
        SIGNAL NORM_DAT
        SIGNAL PRIO_DAT
        SIGNAL SPONT_DAT
        SIGNAL SEND_SPONT
        PORT Output MON_WRITE
        PORT Output MON_AS
        PORT Output MON_BERR
        PORT Input SYSCLK
        PORT Output MON_BBSY
        PORT Output MON_SYSRESET
        PORT Input POW_ON_RST
        PORT Input DV1024CLK
        PORT Output MON_DS(1:0)
        PORT Output MON_IRQ(7:1)
        PORT Output DRV_BG_IN_B(3:0)
        PORT Output DRV_BG_OUT_B(3:0)
        PORT Output DRV_BR_B(3:0)
        PORT Output DRV_IACK_OUT_B
        PORT Output DRV_IRQ_B(7:1)
        PORT Output DRV_BERR_B
        PORT Output DRV_BBSY_B
        PORT Output DRV_BCLR_B
        PORT Output DRV_SYSRESET_B
        PORT Output DRV_SYSFAIL_B
        PORT Output DRV_ACFAIL_B
        PORT Output DRV_LI_O_B
        PORT Input USRCLK
        PORT Input FF_ODV
        PORT Input FF_RHOLD
        PORT Input DATA_IN(15:0)
        PORT Input IN_CTRL_CODE(2:0)
        PORT Input VMEW_OE
        PORT Output CNFG_DATA(15:0)
        PORT Output RFUNCT(2:0)
        PORT Output FF_READ
        PORT Output DATA_OUT(15:0)
        PORT Input RB_BG_VMEW
        PORT Input FB_BG_VMEW
        PORT Input TB_BG_VMEW
        PORT Output VMEW_BR(1:0)
        PORT Input VMER_OE
        PORT Input TB_BG_VMER
        PORT Output VMER_BR
        PORT Input MON_LI_I_B
        PORT Input MON_ACFAIL_B
        PORT Input MON_SYSFAIL_B
        PORT Input MON_SYSRESET_B
        PORT Input MON_RETRY_B
        PORT Input MON_RESP_B
        PORT Input MON_BCLR_B
        PORT Input MON_BBSY_B
        PORT Input MON_BERR_B
        PORT Input MON_IRQ_B(7:1)
        PORT Input MON_IACK_IN_B
        PORT Input MON_BGIN_B(3:0)
        PORT Input MON_BR_B(3:0)
        PORT Input GAP_B
        PORT Input GA_B(4:0)
        PORT Input FF_HAS_DATA
        PORT Output TEST_OUT(7:0)
        PORT BiDirectional VME_ADDRESS(31:1)
        PORT BiDirectional VME_AM(5:0)
        PORT BiDirectional VME_AS_B
        PORT BiDirectional VME_DATA(31:0)
        PORT BiDirectional VME_DS_B(1:0)
        PORT BiDirectional VME_WRITE_B
        PORT BiDirectional VME_LWORD_B
        PORT BiDirectional VME_DTACK_B
        PORT BiDirectional VME_IACK_B
        PORT BiDirectional UD(32:1)
        PORT Output DRV_ADDR
        PORT Output DRV_AM
        PORT Output DRV_AS
        PORT Output DRV_DATA
        PORT Output DRV_DS
        PORT Output DRV_WRITE
        PORT Output DRV_LWORD
        PORT Output DRV_DTACK
        PORT Output DRV_IACK
        PORT Output DRV_UD(4:1)
        PORT Output VME_CE
        PORT Input VME_CNFG(31:0)
        PORT Input VME_BTO(15:0)
        PORT Input VME_BGTO(15:0)
        PORT Output VENA_B(14:0)
        PORT Output SEND_PRIO
        PORT Output SEND_NORM
        PORT Output TXTYPE(7:0)
        PORT Output NORM_DAT
        PORT Output PRIO_DAT
        PORT Output SPONT_DAT
        PORT Output SEND_SPONT
        BEGIN BLOCKDEF osu_title
            TIMESTAMP 2005 8 19 20 1 32
            BEGIN LINE W -1056 -336 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W 0 0 0 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 0 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -1056 0 -1056 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE W -720 0 -720 -336 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -96 -720 -96 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -144 -720 -144 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -192 -724 -192 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -4 -240 -724 -240 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -396 -96 -396 -144 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N -396 -48 -396 0 
                LINECOLOR 0 0 0
            END LINE
            BEGIN LINE N 0 -48 -720 -48 
                LINECOLOR 0 0 0
            END LINE
            BEGIN RECTANGLE N -1024 -304 -752 -32 
                LINECOLOR 0 0 0
            END RECTANGLE
            BEGIN CIRCLE N -932 -284 -924 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE N -844 -284 -836 -276 
                LINECOLOR 255 0 0
                FILLCOLOR 255 0 0
                FILLSTYLE Solid
            END CIRCLE
            BEGIN CIRCLE W -1020 -252 -944 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -844 -252 -768 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -864 -180 -864 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -180 -884 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -216 -884 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -932 -180 -932 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -84 -892 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -892 -164 -860 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -912 -116 -872 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -840 -164 -840 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -868 -164 -772 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -164 -816 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -84 -772 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -816 -124 -784 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1024 -124 -980 -80 -1020 -88 -1000 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1020 -164 -980 -124 -996 -164 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -996 -164 -916 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -952 -164 -952 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -840 -252 -764 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -860 -180 -860 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -180 -880 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -216 -880 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -928 -180 -928 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -84 -888 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -888 -164 -856 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -908 -116 -868 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -836 -164 -836 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -864 -164 -768 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -164 -812 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -84 -768 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -812 -124 -780 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1020 -124 -976 -80 -1016 -88 -996 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1016 -164 -976 -124 -992 -164 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -992 -164 -912 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -948 -164 -948 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1016 -252 -940 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -836 -252 -760 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -856 -180 -856 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -876 -180 -876 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -216 -876 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -924 -180 -924 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -84 -884 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -884 -164 -852 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -904 -116 -864 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -832 -164 -832 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -860 -164 -764 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -164 -808 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -84 -764 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -808 -124 -776 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1016 -124 -972 -80 -1012 -88 -992 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1012 -164 -972 -124 -988 -164 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -988 -164 -908 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -944 -164 -944 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN CIRCLE W -1012 -252 -936 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -1008 -252 -932 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN CIRCLE W -832 -252 -756 -176 
                LINECOLOR 255 0 0
            END CIRCLE
            BEGIN LINE W -852 -180 -852 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -872 -180 -872 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -216 -872 -216 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -920 -180 -920 -252 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -916 -84 -880 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -880 -164 -848 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -900 -116 -860 -116 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -828 -164 -828 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -856 -164 -760 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -164 -804 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -84 -760 -84 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -804 -124 -772 -124 
                LINECOLOR 255 0 0
            END LINE
            BEGIN ARC W -1012 -124 -968 -80 -1008 -88 -988 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN ARC W -1008 -164 -968 -124 -984 -164 -984 -124 
                LINECOLOR 255 0 0
            END ARC
            BEGIN LINE W -984 -164 -904 -164 
                LINECOLOR 255 0 0
            END LINE
            BEGIN LINE W -940 -164 -940 -84 
                LINECOLOR 255 0 0
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_requester
            TIMESTAMP 2004 10 19 17 21 54
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 544 -160 512 -160 
            END LINE
            BEGIN LINE W 544 -192 512 -192 
            END LINE
            LINE N 512 -128 544 -128 
            LINE N 0 -160 32 -160 
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -192 32 -192 
            BEGIN LINE W 192 -544 192 -512 
            END LINE
            LINE N 256 -544 256 -512 
            LINE N 320 -544 320 -512 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 128 -544 128 -512 
            END LINE
            LINE N 0 -128 32 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_loc_mon
            TIMESTAMP 2004 10 12 1 2 10
            RECTANGLE N 32 -608 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            LINE N 0 -128 32 -128 
            BEGIN LINE W 512 -256 544 -256 
            END LINE
            LINE N 0 -320 32 -320 
            LINE N 0 -448 32 -448 
            LINE N 4 -416 36 -416 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -512 32 -512 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            LINE N 0 -480 32 -480 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_config
            TIMESTAMP 2005 8 15 19 48 19
            RECTANGLE N 32 -736 1104 -32 
            LINE N 0 -64 32 -64 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -384 32 -384 
            LINE N 480 0 480 -32 
            LINE N 512 0 512 -32 
            LINE N 1104 -640 1136 -640 
            LINE N 1104 -704 1136 -704 
            LINE N 1104 -672 1136 -672 
            LINE N 1104 -608 1136 -608 
            LINE N 1104 -544 1136 -544 
            LINE N 1104 -576 1136 -576 
            LINE N 1104 -480 1136 -480 
            LINE N 1104 -512 1136 -512 
            LINE N 1104 -416 1136 -416 
            LINE N 1104 -448 1136 -448 
            LINE N 1104 -384 1136 -384 
            LINE N 1104 -352 1136 -352 
            LINE N 1104 -320 1136 -320 
            LINE N 1104 -288 1136 -288 
            LINE N 1104 -256 1136 -256 
            LINE N 1104 -192 1136 -192 
            LINE N 1104 -160 1136 -160 
            LINE N 1104 -128 1136 -128 
            LINE N 1104 -96 1136 -96 
            LINE N 0 -640 32 -640 
            BEGIN LINE W 0 -672 32 -672 
            END LINE
            LINE N 576 0 576 -32 
            LINE N 608 0 608 -32 
            LINE N 704 0 704 -32 
            BEGIN LINE W 736 0 736 -32 
            END LINE
            BEGIN LINE W 544 0 544 -32 
            END LINE
            BEGIN LINE W 352 0 352 -32 
            END LINE
            BEGIN LINE W 384 0 384 -32 
            END LINE
            BEGIN LINE W 416 0 416 -32 
            END LINE
            BEGIN LINE W 448 0 448 -32 
            END LINE
            LINE N 288 0 288 -32 
            BEGIN LINE W 320 0 320 -32 
            END LINE
            LINE N 0 -448 32 -448 
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            LINE N 0 -512 32 -512 
            LINE N 800 0 800 -32 
            LINE N 832 0 832 -32 
            LINE N 864 0 864 -32 
            LINE N 896 0 896 -32 
            BEGIN LINE W 768 0 768 -32 
            END LINE
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            BEGIN LINE W 640 0 640 -32 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_bus_timer
            TIMESTAMP 2004 10 15 15 29 52
            RECTANGLE N 32 -352 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 512 -192 544 -192 
            LINE N 0 -192 32 -192 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -160 32 -160 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -224 32 -224 
            LINE N 0 -96 32 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_arbiter
            TIMESTAMP 2005 1 26 19 33 16
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 544 -192 512 -192 
            END LINE
            LINE N 512 -160 544 -160 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 0 -352 32 -352 
            END LINE
            LINE N 512 -128 544 -128 
            LINE N 0 -96 32 -96 
            BEGIN LINE W 0 -128 32 -128 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_slave
            TIMESTAMP 2004 12 16 21 32 20
            RECTANGLE N 32 -736 512 -32 
            LINE N 0 -64 32 -64 
            BEGIN LINE W 512 -352 544 -352 
            END LINE
            LINE N 512 -320 544 -320 
            BEGIN LINE W 512 -384 544 -384 
            END LINE
            LINE N 512 -224 544 -224 
            LINE N 512 -256 544 -256 
            LINE N 512 -288 544 -288 
            LINE N 512 -192 544 -192 
            LINE N 0 -128 32 -128 
            LINE N 0 -224 32 -224 
            LINE N 0 -192 32 -192 
            BEGIN LINE W 0 -256 32 -256 
            END LINE
            BEGIN LINE W 0 -288 32 -288 
            END LINE
            LINE N 0 -160 32 -160 
            LINE N 0 -352 32 -352 
            LINE N 0 -480 32 -480 
            LINE N 0 -512 32 -512 
            LINE N 0 -320 32 -320 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -608 32 -608 
            END LINE
            LINE N 4 -384 36 -384 
            LINE N 4 -416 36 -416 
            LINE N 0 -448 32 -448 
            LINE N 0 -704 32 -704 
            LINE N 0 -640 32 -640 
            BEGIN LINE W 0 -672 32 -672 
            END LINE
            LINE N 0 -96 32 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_intr_hndlr
            TIMESTAMP 2005 8 15 19 47 30
            RECTANGLE N 32 -832 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 320 0 320 -32 
            LINE N 256 -32 256 0 
            BEGIN LINE W 0 -128 32 -128 
            END LINE
            LINE N 0 -256 32 -256 
            LINE N 0 -224 32 -224 
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            LINE N 0 -704 32 -704 
            LINE N 0 -672 32 -672 
            LINE N 0 -640 32 -640 
            LINE N 0 -576 32 -576 
            LINE N 512 -128 544 -128 
            LINE N 512 -160 544 -160 
            LINE N 512 -224 544 -224 
            LINE N 512 -288 544 -288 
            LINE N 512 -384 544 -384 
            LINE N 512 -416 544 -416 
            LINE N 512 -448 544 -448 
            LINE N 512 -512 544 -512 
            BEGIN LINE W 512 -576 544 -576 
            END LINE
            BEGIN LINE W 368 -832 368 -864 
            END LINE
            LINE N 240 -832 240 -864 
            BEGIN LINE W 0 -768 32 -768 
            END LINE
            LINE N 512 -544 544 -544 
            LINE N 512 -256 544 -256 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_outputs
            TIMESTAMP 2004 11 5 4 21 36
            RECTANGLE N 32 -704 992 -32 
            BEGIN LINE W 992 -544 1024 -544 
            END LINE
            BEGIN LINE W 992 -512 1024 -512 
            END LINE
            LINE N 992 -448 1024 -448 
            BEGIN LINE W 992 -416 1024 -416 
            END LINE
            LINE N 992 -384 1024 -384 
            LINE N 992 -352 1024 -352 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -256 1024 -256 
            LINE N 992 -224 1024 -224 
            LINE N 992 -192 1024 -192 
            LINE N 0 -480 32 -480 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
            LINE N 0 -288 32 -288 
            LINE N 0 -256 32 -256 
            LINE N 0 -224 32 -224 
            LINE N 0 -192 32 -192 
            LINE N 0 -160 32 -160 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -512 32 -512 
            END LINE
            BEGIN LINE W 0 -416 32 -416 
            END LINE
            BEGIN LINE W 0 -320 32 -320 
            END LINE
            BEGIN LINE W 992 -480 1024 -480 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_inputs
            TIMESTAMP 2005 1 25 17 26 34
            RECTANGLE N 32 -608 992 -32 
            BEGIN LINE W 992 -544 1024 -544 
            END LINE
            LINE N 992 -512 1024 -512 
            BEGIN LINE W 992 -480 1024 -480 
            END LINE
            BEGIN LINE W 992 -448 1024 -448 
            END LINE
            LINE N 992 -416 1024 -416 
            BEGIN LINE W 992 -384 1024 -384 
            END LINE
            LINE N 992 -352 1024 -352 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -256 1024 -256 
            LINE N 992 -224 1024 -224 
            LINE N 992 -192 1024 -192 
            LINE N 992 -160 1024 -160 
            LINE N 992 -128 1024 -128 
            LINE N 992 -96 1024 -96 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -224 32 -224 
            LINE N 0 -256 32 -256 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -352 32 -352 
            LINE N 0 -512 32 -512 
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            BEGIN LINE W 0 -480 32 -480 
            END LINE
            BEGIN LINE W 0 -448 32 -448 
            END LINE
            BEGIN LINE W 0 -384 32 -384 
            END LINE
            LINE N 0 -416 32 -416 
            LINE N 0 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_bidirs
            TIMESTAMP 2005 1 25 17 30 8
            RECTANGLE N 32 -1584 992 -32 
            LINE N 416 -1584 416 -1616 
            LINE N 480 -1584 480 -1616 
            LINE N 544 -1584 544 -1616 
            LINE N 608 -1584 608 -1616 
            LINE N 672 -1584 672 -1616 
            LINE N 0 -576 32 -576 
            LINE N 0 -512 32 -512 
            LINE N 0 -544 32 -544 
            LINE N 0 -448 32 -448 
            LINE N 0 -480 32 -480 
            LINE N 0 -256 32 -256 
            LINE N 0 -1168 32 -1168 
            BEGIN LINE W 0 -1232 32 -1232 
            END LINE
            BEGIN LINE W 0 -1200 32 -1200 
            END LINE
            BEGIN LINE W 0 -1136 32 -1136 
            END LINE
            BEGIN LINE W 0 -1104 32 -1104 
            END LINE
            LINE N 0 -608 32 -608 
            LINE N 0 -640 32 -640 
            LINE N 0 -1040 32 -1040 
            LINE N 0 -1072 32 -1072 
            LINE N 0 -848 32 -848 
            LINE N 0 -1296 32 -1296 
            LINE N 0 -1328 32 -1328 
            LINE N 0 -1360 32 -1360 
            LINE N 0 -1392 32 -1392 
            LINE N 0 -1488 32 -1488 
            BEGIN LINE W 0 -1552 32 -1552 
            END LINE
            BEGIN LINE W 0 -1520 32 -1520 
            END LINE
            BEGIN LINE W 0 -1456 32 -1456 
            END LINE
            BEGIN LINE W 0 -1424 32 -1424 
            END LINE
            LINE N 224 -1264 32 -1264 
            LINE N 0 -160 32 -160 
            LINE N 0 -192 32 -192 
            LINE N 0 -128 32 -128 
            LINE N 0 -352 32 -352 
            LINE N 0 -288 32 -288 
            LINE N 0 -320 32 -320 
            LINE N 0 -384 32 -384 
            LINE N 224 -688 32 -688 
            BEGIN LINE W 0 -784 32 -784 
            END LINE
            BEGIN LINE W 0 -752 32 -752 
            END LINE
            LINE N 0 -720 32 -720 
            LINE N 0 -944 32 -944 
            LINE N 0 -912 32 -912 
            BEGIN LINE W 0 -976 32 -976 
            END LINE
            BEGIN LINE W 0 -880 32 -880 
            END LINE
            LINE N 992 -544 1024 -544 
            LINE N 992 -512 1024 -512 
            LINE N 992 -480 1024 -480 
            LINE N 992 -320 1024 -320 
            LINE N 992 -288 1024 -288 
            LINE N 992 -448 1024 -448 
            LINE N 992 -416 1024 -416 
            LINE N 992 -384 1024 -384 
            LINE N 992 -352 1024 -352 
            BEGIN LINE W 992 -1280 1024 -1280 
            END LINE
            BEGIN LINE W 992 -1248 1024 -1248 
            END LINE
            LINE N 992 -1216 1024 -1216 
            LINE N 992 -1056 1024 -1056 
            LINE N 992 -1024 1024 -1024 
            BEGIN LINE W 992 -1184 1024 -1184 
            END LINE
            BEGIN LINE W 992 -1152 1024 -1152 
            END LINE
            LINE N 992 -1120 1024 -1120 
            LINE N 992 -1088 1024 -1088 
            LINE N 992 -688 800 -688 
            BEGIN LINE W 992 -960 1024 -960 
            END LINE
            BEGIN LINE W 992 -224 1024 -224 
            END LINE
            LINE N 0 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_iack_dsychn
            TIMESTAMP 2004 11 4 4 20 28
            RECTANGLE N 32 -512 512 -32 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            LINE N 0 -320 32 -320 
            LINE N 0 -192 32 -192 
            LINE N 0 -224 32 -224 
            LINE N 0 -256 32 -256 
            LINE N 512 -320 544 -320 
            LINE N 0 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF vme_ctrlr
            TIMESTAMP 2005 8 29 17 7 32
            RECTANGLE N 32 -1060 624 -32 
            LINE N 320 -32 320 -960 
            LINE N 32 -64 0 -64 
            LINE N 32 -96 0 -96 
            BEGIN LINE W 656 -224 624 -224 
            END LINE
            BEGIN LINE W 656 -256 624 -256 
            END LINE
            LINE N 656 -288 624 -288 
            LINE N 656 -320 624 -320 
            LINE N 656 -352 624 -352 
            LINE N 656 -384 624 -384 
            LINE N 656 -416 624 -416 
            LINE N 656 -448 624 -448 
            LINE N 656 -480 624 -480 
            LINE N 656 -544 624 -544 
            BEGIN LINE W 656 -576 624 -576 
            END LINE
            BEGIN LINE W 656 -608 624 -608 
            END LINE
            BEGIN LINE W 656 -800 624 -800 
            END LINE
            BEGIN LINE W 656 -832 624 -832 
            END LINE
            LINE N 32 -608 320 -608 
            BEGIN LINE W 32 -640 0 -640 
            END LINE
            BEGIN LINE W 32 -928 0 -928 
            END LINE
            LINE N 32 -896 0 -896 
            LINE N 32 -672 0 -672 
            LINE N 32 -704 0 -704 
            LINE N 32 -864 0 -864 
            LINE N 32 -832 0 -832 
            LINE N 32 -800 0 -800 
            BEGIN LINE W 32 -768 0 -768 
            END LINE
            LINE N 32 -960 624 -960 
            BEGIN LINE W 32 -576 0 -576 
            END LINE
            LINE N 32 -544 0 -544 
            LINE N 32 -512 0 -512 
            LINE N 32 -480 0 -480 
            LINE N 32 -736 0 -736 
            BEGIN LINE W 656 -768 624 -768 
            END LINE
            BEGIN LINE W 656 -704 624 -704 
            END LINE
            BEGIN LINE W 32 -192 0 -192 
            END LINE
            LINE N 32 -224 320 -224 
            LINE N 32 -288 0 -288 
            LINE N 32 -320 0 -320 
            LINE N 32 -256 0 -256 
            LINE N 32 -384 0 -384 
            LINE N 32 -352 0 -352 
            LINE N 32 -416 0 -416 
            BEGIN LINE W 32 -448 0 -448 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF vme_master
            TIMESTAMP 2005 5 24 13 0 15
            RECTANGLE N 32 -992 512 -32 
            LINE N 0 -64 32 -64 
            LINE N 320 0 320 -32 
            LINE N 256 -32 256 0 
            LINE N 512 -96 544 -96 
            LINE N 512 -128 544 -128 
            LINE N 512 -160 544 -160 
            LINE N 512 -192 544 -192 
            LINE N 512 -224 544 -224 
            LINE N 512 -256 544 -256 
            LINE N 512 -288 544 -288 
            LINE N 512 -352 544 -352 
            LINE N 512 -384 544 -384 
            LINE N 512 -416 544 -416 
            LINE N 512 -448 544 -448 
            LINE N 512 -512 544 -512 
            BEGIN LINE W 512 -576 544 -576 
            END LINE
            BEGIN LINE W 512 -544 544 -544 
            END LINE
            BEGIN LINE W 512 -480 544 -480 
            END LINE
            BEGIN LINE W 0 -192 32 -192 
            END LINE
            BEGIN LINE W 0 -928 32 -928 
            END LINE
            BEGIN LINE W 0 -960 32 -960 
            END LINE
            LINE N 0 -896 32 -896 
            LINE N 0 -160 32 -160 
            LINE N 0 -512 32 -512 
            BEGIN LINE W 0 -576 32 -576 
            END LINE
            BEGIN LINE W 0 -544 32 -544 
            END LINE
            LINE N 0 -832 32 -832 
            LINE N 0 -800 32 -800 
            LINE N 0 -768 32 -768 
            LINE N 0 -736 32 -736 
            LINE N 0 -704 32 -704 
            LINE N 0 -672 32 -672 
            LINE N 0 -640 32 -640 
            LINE N 0 -864 32 -864 
            LINE N 0 -448 32 -448 
            LINE N 0 -416 32 -416 
            LINE N 0 -384 32 -384 
            LINE N 0 -352 32 -352 
            LINE N 0 -288 32 -288 
            LINE N 0 -256 32 -256 
            BEGIN LINE W 0 -224 32 -224 
            END LINE
            LINE N 0 -320 32 -320 
            LINE N 0 -96 32 -96 
            LINE N 0 -128 32 -128 
            BEGIN LINE W 432 -992 432 -1024 
            END LINE
            LINE N 240 -992 240 -1024 
            BEGIN LINE W 400 -992 400 -1024 
            END LINE
            BEGIN LINE W 368 -992 368 -1024 
            END LINE
            BEGIN LINE W 336 -992 336 -1024 
            END LINE
            BEGIN LINE W 512 -736 544 -736 
            END LINE
            BEGIN LINE W 0 -480 32 -480 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2001 2 2 12 37 29
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 2 2 12 38 38
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCK XLXI_70 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "1.8E"
            ATTR SubtitleFieldText "Controller"
        END BLOCK
        BEGIN BLOCK VCNFG1 vme_config
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN POW_ON_RST POW_ON_RST
            PIN DATA_IN(15:0) DATA_IN(15:0)
            PIN CMD(2:0) IN_CTRL_CODE(2:0)
            PIN VALDAT XLXN_131
            PIN SLAVE_ENA SLAVE_ENA
            PIN ARB_ENA ARB_ENA
            PIN BG3IN MON_BGIN(3)
            PIN ENA_ALOW VENA(0)
            PIN ENA_DLOW VENA(1)
            PIN ENA_AHIGH VENA(2)
            PIN ENA_DHIGH VENA(3)
            PIN ENA_BGIN VENA(4)
            PIN ENA_MON_BGIN VENA(5)
            PIN ENA_BGOUT VENA(6)
            PIN ENA_BCLR VENA(7)
            PIN ENA_MON_IACKIN VENA(8)
            PIN ENA_IACKOUT VENA(9)
            PIN ENA_VCTRL VENA(10)
            PIN ENA_SYSCLK VENA(11)
            PIN ENA_USER_DEF VENA(12)
            PIN ENA_LI VENA(13)
            PIN ENA_MON_RTP VENA(14)
            PIN SYSRESET SYSRESET
            PIN SYSFAIL SYSFAIL
            PIN ACFAIL ACFAIL
            PIN LI_O LI_O
            PIN GA(4:0) GA(4:0)
            PIN GAP GAP
            PIN INTR_HNDL_ENA INTR_HNDL_ENA
            PIN INTR_ENA INTR_ENA
            PIN BTO_ENA BTO_ENA
            PIN BTO_TIME_OUT(15:0) BTO_TIME_OUT(15:0)
            PIN ARB_TYP(1:0) ARB_TYP(1:0)
            PIN MREQ_LVL(1:0) MREQ_LVL(1:0)
            PIN MREQ_TYP(1:0) MREQ_TYP(1:0)
            PIN IH_REQ_LVL(1:0) IH_REQ_LVL(1:0)
            PIN IH_REQ_TYP(1:0) IH_REQ_TYP(1:0)
            PIN AD_MOD(5:0) AD_MOD(5:0)
            PIN MASTER_ENA MASTER_ENA
            PIN DAV XLXN_1176
            PIN DATA_OUT(15:0) CNFG_DATA(15:0)
            PIN VMEW_OE VMEW_OE
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN SYSCLK_ENA VME_CE
            PIN LOC_MON_ENA LOC_MON_ENA
            PIN VME64X_ENA VME64X_ENA
            PIN BG_TIME_OUT(15:0) BG_TIME_OUT(15:0)
            PIN VME_CNFG(31:0) VME_CNFG(31:0)
            PIN INTR_LVLS(7:1) INTR_LVLS(7:1)
            PIN VME_BTO(15:0) VME_BTO(15:0)
            PIN VME_BGTO(15:0) VME_BGTO(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_86 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "1.8E"
            ATTR SubtitleFieldText "Master and Interrupt Handler"
        END BLOCK
        BEGIN BLOCK XLXI_87 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "1.8E"
            ATTR SubtitleFieldText "Slave, Arbiter, Bus Timer, and  Misc."
        END BLOCK
        BEGIN BLOCK XLXI_88 osu_title
            ATTR ProjectFieldText "D783C"
            ATTR NameFieldText "Gigabit Ethernet VME Controller"
            ATTR DateFieldText "11-OCT-04"
            ATTR TitleFieldText "VME Interface"
            ATTR RevFieldText "1.8E"
            ATTR SubtitleFieldText "IOs"
        END BLOCK
        BEGIN BLOCK VBTMR1 vme_bus_timer
            PIN USRCLK USRCLK
            PIN BERR BTO_BERR
            PIN SYSRESET MON_SYSRESET
            PIN BTO_ENA BTO_ENA
            PIN TIME_OUT(15:0) BTO_TIME_OUT(15:0)
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN DTACK MON_DTACK
            PIN MON_BERR MON_BERR
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK VARB1 vme_arbiter
            PIN SYSCLK SYSCLK
            PIN BGIN(3:0) BGIN(3:0)
            PIN BCLR BCLR
            PIN USRCLK USRCLK
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN ARB_ENA ARB_ENA
            PIN ARB_TYP(1:0) ARB_TYP(1:0)
            PIN SYSRESET MON_SYSRESET
            PIN BBSY MON_BBSY
            PIN BR(3:0) MON_BR(3:0)
            PIN TIME_OUT(15:0) BG_TIME_OUT(15:0)
            PIN BG_ERR BG_ERR
        END BLOCK
        BEGIN BLOCK VLOCM1 vme_loc_mon
            PIN SYSCLK SYSCLK
            PIN LOC_MON_ENA LOC_MON_ENA
            PIN WRTCTRL XLXN_96
            PIN SEL(3:0) XLXN_93(3:0)
            PIN READ_CNT XLXN_94
            PIN ENA_OUT XLXN_95
            PIN DIN(15:0) XLXN_92(15:0)
            PIN DOUT(15:0) XLXN_24(15:0)
            PIN IACK MON_IACK
            PIN LWORD MON_LWORD
            PIN WRITE MON_WRITE
            PIN A(31:1) MON_A(31:1)
            PIN D(31:0) MON_D(31:0)
            PIN AM(5:0) MON_AM(5:0)
            PIN AS MON_AS
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
        END BLOCK
        BEGIN BLOCK VSLV1 vme_slave
            PIN SYSCLK SYSCLK
            PIN A_TO_VME(31:1) SLAVE_A(31:1)
            PIN D_TO_VME(31:0) SLAVE_D(31:0)
            PIN DTACK SLAVE_DTACK
            PIN DRV_A SLAVE_DRV_ADDR
            PIN DRV_DTACK SLAVE_DRV_DTACK
            PIN DRV_D SLAVE_DRV_DATA
            PIN BERR SLAVE_BERR
            PIN SLAVE_ENA SLAVE_ENA
            PIN WRTCTRL
            PIN SEL(3:0)
            PIN READ_CNT
            PIN ENA_OUT
            PIN DIN(15:0)
            PIN IACK MON_IACK
            PIN LWORD MON_LWORD
            PIN WRITE MON_WRITE
            PIN AS MON_AS
            PIN SYSRESET MON_SYSRESET
            PIN AM(5:0) MON_AM(5:0)
            PIN A(31:1) MON_A(31:1)
            PIN D(31:0) MON_D(31:0)
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN GAP GAP
            PIN GA(4:0) GA(4:0)
            PIN VME64X_ENA VME64X_ENA
            PIN POW_ON_RST POW_ON_RST
        END BLOCK
        BEGIN BLOCK VOUTS1 vme_outputs
            PIN DRV_SYSRESET_B DRV_SYSRESET_B
            PIN DRV_ACFAIL_B DRV_ACFAIL_B
            PIN DRV_SYSFAIL_B DRV_SYSFAIL_B
            PIN DRV_LI_O_B DRV_LI_O_B
            PIN DRV_BG_IN_B(3:0) DRV_BG_IN_B(3:0)
            PIN DRV_BG_OUT_B(3:0) DRV_BG_OUT_B(3:0)
            PIN DRV_BR_B(3:0) DRV_BR_B(3:0)
            PIN DRV_IACK_OUT_B DRV_IACK_OUT_B
            PIN DRV_BERR_B DRV_BERR_B
            PIN DRV_BBSY_B DRV_BBSY_B
            PIN DRV_IRQ_B(7:1) DRV_IRQ_B(7:1)
            PIN DRV_BCLR_B DRV_BCLR_B
            PIN BGIN(3:0) BGIN(3:0)
            PIN MSTR_BGOUT(3:0) MSTR_BGOUT(3:0)
            PIN MSTR_BR(3:0) MSTR_BR(3:0)
            PIN INTR_BBSY INTR_BBSY
            PIN INTR_BR(3:0) INTR_BR(3:0)
            PIN IRQ(7:1) IRQ(7:1)
            PIN IACKOUT IACKOUT
            PIN MSTR_BBSY MSTR_BBSY
            PIN SLAVE_BERR SLAVE_BERR
            PIN BCLR BCLR
            PIN BTO_BERR BTO_BERR
            PIN SYSRESET SYSRESET
            PIN SYSFAIL SYSFAIL
            PIN ACFAIL ACFAIL
            PIN LI_O LI_O
        END BLOCK
        BEGIN BLOCK VBDIRS1 vme_bidirs
            PIN ERR_A ERR_A
            PIN ERR_AS ERR_AS
            PIN ERR_D ERR_D
            PIN ERR_DS ERR_DS
            PIN ERR_LWORD ERR_LWORD
            PIN MSTR_DRV_AS MSTR_DRV_AS
            PIN MSTR_DRV_DS MSTR_DRV_DS
            PIN MSTR_DRV_DATA MSTR_DRV_DATA
            PIN MSTR_DRV_WRITE MSTR_DRV_WRITE
            PIN MSTR_DRV_LWORD MSTR_DRV_LWORD
            PIN INTR_DRV_LWORD INTR_DRV_LWORD
            PIN MSTR_A(31:1) MSTR_A(31:1)
            PIN MSTR_AM(5:0) MSTR_AM(5:0)
            PIN MSTR_D(31:0) MSTR_D(31:0)
            PIN MSTR_AS MSTR_AS
            PIN MSTR_DS(1:0) MSTR_DS(1:0)
            PIN MSTR_DRV_ADDR MSTR_DRV_ADDR
            PIN MSTR_DRV_AM MSTR_DRV_AM
            PIN MSTR_LWORD MSTR_LWORD
            PIN MSTR_WRITE MSTR_WRITE
            PIN INTR_LWORD INTR_LWORD
            PIN MON_A(31:1) MON_A(31:1)
            PIN MON_D(31:0) MON_D(31:0)
            PIN MON_AM(5:0) MON_AM(5:0)
            PIN MON_AS MON_AS
            PIN MON_DS(1:0) MON_DS(1:0)
            PIN MON_WRITE MON_WRITE
            PIN MON_LWORD MON_LWORD
            PIN MON_DTACK MON_DTACK
            PIN MON_IACK MON_IACK
            PIN SLAVE_DRV_DATA SLAVE_DRV_DATA
            PIN SLAVE_DRV_ADDR SLAVE_DRV_ADDR
            PIN SLAVE_DRV_DTACK SLAVE_DRV_DTACK
            PIN INTR_DRV_IACK INTR_DRV_IACK
            PIN INTR_DRV_ADDR INTR_DRV_ADDR
            PIN INTR_DRV_AS INTR_DRV_AS
            PIN INTR_DRV_DS INTR_DRV_DS
            PIN SLAVE_A(31:1) SLAVE_A(31:1)
            PIN SLAVE_D(31:0) SLAVE_D(31:0)
            PIN SLAVE_DTACK SLAVE_DTACK
            PIN INTR_DS(1:0) INTR_DS(1:0)
            PIN INTR_IACK INTR_IACK
            PIN INTR_A(31:1) INTR_A(31:1)
            PIN INTR_AS INTR_AS
            PIN DRV_ADDR DRV_ADDR
            PIN DRV_AM DRV_AM
            PIN DRV_AS DRV_AS
            PIN DRV_DTACK DRV_DTACK
            PIN DRV_IACK DRV_IACK
            PIN DRV_DATA DRV_DATA
            PIN DRV_DS DRV_DS
            PIN DRV_WRITE DRV_WRITE
            PIN DRV_LWORD DRV_LWORD
            PIN VME_ADDRESS(31:1) VME_ADDRESS(31:1)
            PIN VME_AM(5:0) VME_AM(5:0)
            PIN VME_AS_B VME_AS_B
            PIN VME_IACK_B VME_IACK_B
            PIN VME_DTACK_B VME_DTACK_B
            PIN VME_DATA(31:0) VME_DATA(31:0)
            PIN VME_DS_B(1:0) VME_DS_B(1:0)
            PIN VME_WRITE_B VME_WRITE_B
            PIN VME_LWORD_B VME_LWORD_B
            PIN UD(32:1) UD(32:1)
            PIN DRV_UD(4:1) DRV_UD(4:1)
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK VIACK1 vme_iack_dsychn
            PIN SYS_CTRL_ENA SYS_CTRL_ENA
            PIN SYSRESET MON_SYSRESET
            PIN IACK_IN MON_IACK_IN
            PIN DS0 MON_DS(0)
            PIN DS1 MON_DS(1)
            PIN AS MON_AS
            PIN IACK_OUT IACKOUT
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK MSTR_REQR vme_requester
            PIN SYSCLK SYSCLK
            PIN BR(3:0) MSTR_BR(3:0)
            PIN BGOUT(3:0) MSTR_BGOUT(3:0)
            PIN BBSY MSTR_BBSY
            PIN MON_SYSRESET MON_SYSRESET
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) INTR_BGOUT(3:0)
            PIN MON_BBSY MON_BBSY
            PIN REQ_TYP(1:0) MREQ_TYP(1:0)
            PIN BUS_REQ MSTR_BRQ
            PIN BUS_GRANTED MSTR_BGR
            PIN ENA MASTER_ENA
            PIN REQ_LVL(1:0) MREQ_LVL(1:0)
            PIN RST POW_ON_RST
        END BLOCK
        BEGIN BLOCK VINTRPT1 vme_intr_hndlr
            PIN SYSCLK SYSCLK
            PIN REQ_BUS INTR_BRQ
            PIN BUS_GRANTED INTR_BGR
            PIN INTR_DATA(15:0) INTR_DATA(15:0)
            PIN ACKN INTR_ACKN
            PIN DAV INTR_DAV
            PIN ERR_REG(7:0) INTR_ERR(7:0)
            PIN BERR MON_BERR
            PIN DTACK MON_DTACK
            PIN IRQ(7:1) MON_IRQ(7:1)
            PIN SYSRESET MON_SYSRESET
            PIN A(31:1) INTR_A(31:1)
            PIN AS INTR_AS
            PIN DS1 INTR_DS(1)
            PIN DS0 INTR_DS(0)
            PIN LWORD INTR_LWORD
            PIN DRV_ADDR INTR_DRV_ADDR
            PIN DRV_AS INTR_DRV_AS
            PIN DRV_DS INTR_DRV_DS
            PIN DRV_LWORD INTR_DRV_LWORD
            PIN D_FROM(31:0) MON_D(31:0)
            PIN INTR_LVLS(7:1) INTR_LVLS(7:1)
            PIN INTR_HNDL_ENA INTR_HNDL_ENA
            PIN IACK INTR_IACK
            PIN DRV_IACK1 INTR_DRV_IACK
        END BLOCK
        BEGIN BLOCK IH_REQR vme_requester
            PIN SYSCLK SYSCLK
            PIN BR(3:0) INTR_BR(3:0)
            PIN BGOUT(3:0) INTR_BGOUT(3:0)
            PIN BBSY INTR_BBSY
            PIN MON_SYSRESET MON_SYSRESET
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) MON_BGIN(3:0)
            PIN MON_BBSY MON_BBSY
            PIN REQ_TYP(1:0) IH_REQ_TYP(1:0)
            PIN BUS_REQ INTR_BRQ
            PIN BUS_GRANTED INTR_BGR
            PIN ENA INTR_HNDL_ENA
            PIN REQ_LVL(1:0) IH_REQ_LVL(1:0)
            PIN RST POW_ON_RST
        END BLOCK
        BEGIN BLOCK VCTRL1 vme_ctrlr
            PIN CLK USRCLK
            PIN RST POW_ON_RST
            PIN RSLT_DATA(63:0) RSLT_DATA(63:0)
            PIN MSTR_ERR(7:0) MSTR_ERR(7:0)
            PIN ACKN_MSTR ACKN_MSTR
            PIN MSTR_DAV MSTR_DAV
            PIN LAST_WORD LAST_WORD
            PIN NEXT_RDY NEXT_RDY
            PIN NEXT_WRD NEXT_WRD
            PIN MSTR_BUSY MSTR_BUSY
            PIN EXECUTE EXECUTE
            PIN WRT_RDB WRT_RDB
            PIN FULL_DATA(63:0) FULL_DATA(63:0)
            PIN FULL_ADDR(63:0) FULL_ADD(63:0)
            PIN TRNS_TYP(1:0) TRNS_TYP(1:0)
            PIN DATA_SZ(1:0) DATA_SZ(1:0)
            PIN DATA_IN(15:0) DATA_IN(15:0)
            PIN RFUNCT(2:0) RFUNCT(2:0)
            PIN FF_READ FF_READ
            PIN FF_RHOLD FF_RHOLD
            PIN FF_ODV FF_ODV
            PIN RB_BG_VMEW RB_BG_VMEW
            PIN FB_BG_VMEW FB_BG_VMEW
            PIN TB_BG_VMEW TB_BG_VMEW
            PIN VMEW_BR(1:0) VMEW_BR(1:0)
            PIN DATA_OUT(15:0) DATA_OUT(15:0)
            PIN VMER_BR VMER_BR
            PIN VMER_OE VMER_OE
            PIN TB_BG_VMER TB_BG_VMER
            PIN FF_HAS_DATA FF_HAS_DATA
            PIN DLY_TYP(2:0) DLY_TYP(2:0)
            PIN MSTR_DATA_SZ(1:0) MSTR_DATA_SZ(1:0)
            PIN IN_CTRL_CODE(2:0) IN_CTRL_CODE(2:0)
            PIN SEND_PRIO SEND_PRIO
            PIN SEND_NORM SEND_NORM
            PIN SEND_SPONT SEND_SPONT
            PIN PRIO_DAT PRIO_DAT
            PIN SPONT_DAT SPONT_DAT
            PIN NORM_DAT NORM_DAT
            PIN TXTYPE(7:0) TXTYPE(7:0)
        END BLOCK
        BEGIN BLOCK VINS1 vme_inputs
            PIN MON_RESP_B MON_RESP_B
            PIN MON_ACFAIL_B MON_ACFAIL_B
            PIN MON_RETRY_B MON_RETRY_B
            PIN MON_SYSRESET_B MON_SYSRESET_B
            PIN MON_SYSFAIL_B MON_SYSFAIL_B
            PIN MON_LI_I_B MON_LI_I_B
            PIN GAP_B GAP_B
            PIN MON_BR_B(3:0) MON_BR_B(3:0)
            PIN MON_BGIN_B(3:0) MON_BGIN_B(3:0)
            PIN GA_B(4:0) GA_B(4:0)
            PIN MON_BERR_B MON_BERR_B
            PIN MON_BBSY_B MON_BBSY_B
            PIN MON_IACK_IN_B MON_IACK_IN_B
            PIN MON_IRQ_B(7:1) MON_IRQ_B(7:1)
            PIN MON_BCLR_B MON_BCLR_B
            PIN GA(4:0) GA(4:0)
            PIN GAP GAP
            PIN MON_BR(3:0) MON_BR(3:0)
            PIN MON_BGIN(3:0) MON_BGIN(3:0)
            PIN MON_IACK_IN MON_IACK_IN
            PIN MON_IRQ(7:1) MON_IRQ(7:1)
            PIN MON_BERR MON_BERR
            PIN MON_BBSY MON_BBSY
            PIN MON_BCLR MON_BCLR
            PIN MON_RESP MON_RESP
            PIN MON_RETRY MON_RETRY
            PIN MON_SYSRESET MON_SYSRESET
            PIN MON_ACFAIL MON_ACFAIL
            PIN MON_LI_I MON_LI_I
            PIN MON_SYSFAIL MON_SYSFAIL
            PIN SYSCLK SYSCLK
        END BLOCK
        BEGIN BLOCK V_MSTR1 vme_master
            PIN SYSCLK SYSCLK
            PIN REQ_BUS MSTR_BRQ
            PIN BUS_GRANTED MSTR_BGR
            PIN A(31:1) MSTR_A(31:1)
            PIN AM(5:0) MSTR_AM(5:0)
            PIN AS MSTR_AS
            PIN D(31:0) MSTR_D(31:0)
            PIN DS1 MSTR_DS(1)
            PIN DS0 MSTR_DS(0)
            PIN WRITE MSTR_WRITE
            PIN LWORD MSTR_LWORD
            PIN DRV_ADDR MSTR_DRV_ADDR
            PIN DRV_AM MSTR_DRV_AM
            PIN DRV_AS MSTR_DRV_AS
            PIN DRV_DATA MSTR_DRV_DATA
            PIN DRV_DS MSTR_DRV_DS
            PIN DRV_LWORD MSTR_DRV_LWORD
            PIN DRV_WRITE MSTR_DRV_WRITE
            PIN OUT_DATA(63:0) RSLT_DATA(63:0)
            PIN A_FROM(31:1) MON_A(31:1)
            PIN D_FROM(31:0) MON_D(31:0)
            PIN MON_AS MON_AS
            PIN VRST POW_ON_RST
            PIN IN_ADDR(63:0) FULL_ADD(63:0)
            PIN IN_DATA(63:0) FULL_DATA(63:0)
            PIN WRT_RDB WRT_RDB
            PIN BERR MON_BERR
            PIN DTACK MON_DTACK
            PIN RETRY MON_RETRY
            PIN BCLR MON_BCLR
            PIN SYSRESET MON_SYSRESET
            PIN ACFAIL MON_ACFAIL
            PIN SYSFAIL MON_SYSFAIL
            PIN LWORD_FROM MON_LWORD
            PIN EXECUTE EXECUTE
            PIN BUSY MSTR_BUSY
            PIN NEXT_WRD NEXT_WRD
            PIN NEXT_RDY NEXT_RDY
            PIN ACKN ACKN_MSTR
            PIN DAV MSTR_DAV
            PIN ERR_REG(7:0) MSTR_ERR(7:0)
            PIN LAST_WORD LAST_WORD
            PIN USRCLK USRCLK
            PIN DV1024CLK DV1024CLK
            PIN AD_MOD(5:0) AD_MOD(5:0)
            PIN MASTER_ENA MASTER_ENA
            PIN DATA_SZ(1:0) DATA_SZ(1:0)
            PIN TRNS_TYP(1:0) TRNS_TYP(1:0)
            PIN DLY_TYP(2:0) DLY_TYP(2:0)
            PIN TEST_OUT(7:0) TEST_OUT(7:0)
            PIN DT_SZ(1:0) MSTR_DATA_SZ(1:0)
        END BLOCK
        BEGIN BLOCK GND_C(7:1) gnd
            PIN G IRQ(7:1)
        END BLOCK
        BEGIN BLOCK INV_A(14:0) inv
            PIN I VENA(14:0)
            PIN O VENA_B(14:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_70 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH DATA_IN(15:0)
            WIRE 272 560 336 560
        END BRANCH
        BEGIN BRANCH IN_CTRL_CODE(2:0)
            WIRE 272 592 336 592
        END BRANCH
        BEGIN BRANCH XLXN_131
            WIRE 160 624 336 624
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 224 752 336 752
        END BRANCH
        BEGIN BRANCH DV1024CLK
            WIRE 224 784 336 784
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 224 816 336 816
        END BRANCH
        BEGIN BRANCH MON_BGIN(3)
            WIRE 224 496 336 496
            BEGIN DISPLAY 224 496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(13)
            WIRE 1472 592 1568 592
            WIRE 1568 592 1680 592
            BEGIN DISPLAY 1568 592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(14)
            WIRE 1472 624 1568 624
            WIRE 1568 624 1680 624
            BEGIN DISPLAY 1568 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VCNFG1 336 880 R0
        END INSTANCE
        BEGIN BRANCH SYSRESET
            WIRE 1472 688 1520 688
            BEGIN DISPLAY 1520 688 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSFAIL
            WIRE 1472 720 1520 720
            BEGIN DISPLAY 1520 720 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACFAIL
            WIRE 1472 752 1520 752
            BEGIN DISPLAY 1520 752 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LI_O
            WIRE 1472 784 1520 784
            BEGIN DISPLAY 1520 784 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA(4:0)
            WIRE 176 208 336 208
            BEGIN DISPLAY 176 208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GAP
            WIRE 176 240 336 240
            BEGIN DISPLAY 176 240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 224 816 USRCLK R180 28
        BEGIN BRANCH VENA(0)
            WIRE 1472 176 1568 176
            WIRE 1568 176 1680 176
            BEGIN DISPLAY 1568 176 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(1)
            WIRE 1472 208 1568 208
            WIRE 1568 208 1680 208
            BEGIN DISPLAY 1568 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(3)
            WIRE 1472 272 1568 272
            WIRE 1568 272 1680 272
            BEGIN DISPLAY 1568 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(5)
            WIRE 1472 336 1568 336
            WIRE 1568 336 1680 336
            BEGIN DISPLAY 1568 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(7)
            WIRE 1472 400 1568 400
            WIRE 1568 400 1680 400
            BEGIN DISPLAY 1568 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(9)
            WIRE 1472 464 1568 464
            WIRE 1568 464 1680 464
            BEGIN DISPLAY 1568 464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(11)
            WIRE 1472 528 1568 528
            WIRE 1568 528 1680 528
            BEGIN DISPLAY 1568 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(12)
            WIRE 1472 560 1568 560
            WIRE 1568 560 1680 560
            BEGIN DISPLAY 1568 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(10)
            WIRE 1472 496 1568 496
            WIRE 1568 496 1680 496
            BEGIN DISPLAY 1568 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(4)
            WIRE 1472 304 1568 304
            WIRE 1568 304 1680 304
            BEGIN DISPLAY 1568 304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(8)
            WIRE 1472 432 1568 432
            WIRE 1568 432 1680 432
            BEGIN DISPLAY 1568 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(6)
            WIRE 1472 368 1568 368
            WIRE 1568 368 1680 368
            BEGIN DISPLAY 1568 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(2)
            WIRE 1472 240 1568 240
            WIRE 1568 240 1680 240
            BEGIN DISPLAY 1568 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VENA(14:0)
            WIRE 1776 128 1872 128
            WIRE 1776 128 1776 176
            WIRE 1776 176 1776 208
            WIRE 1776 208 1776 240
            WIRE 1776 240 1776 272
            WIRE 1776 272 1776 304
            WIRE 1776 304 1776 336
            WIRE 1776 336 1776 368
            WIRE 1776 368 1776 400
            WIRE 1776 400 1776 432
            WIRE 1776 432 1776 464
            WIRE 1776 464 1776 496
            WIRE 1776 496 1776 528
            WIRE 1776 528 1776 560
            WIRE 1776 560 1776 592
            WIRE 1776 592 1776 624
            WIRE 1776 624 1776 640
        END BRANCH
        BUSTAP 1776 176 1680 176
        BUSTAP 1776 208 1680 208
        BUSTAP 1776 272 1680 272
        BUSTAP 1776 336 1680 336
        BUSTAP 1776 400 1680 400
        BUSTAP 1776 464 1680 464
        BUSTAP 1776 528 1680 528
        BUSTAP 1776 592 1680 592
        BUSTAP 1776 624 1680 624
        BUSTAP 1776 560 1680 560
        BUSTAP 1776 496 1680 496
        BUSTAP 1776 304 1680 304
        BUSTAP 1776 432 1680 432
        BUSTAP 1776 368 1680 368
        BUSTAP 1776 240 1680 240
        BEGIN BRANCH MREQ_LVL(1:0)
            WIRE 720 880 720 1024
            BEGIN DISPLAY 720 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MREQ_TYP(1:0)
            WIRE 688 880 688 1024
            BEGIN DISPLAY 688 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_LVL(1:0)
            WIRE 784 880 784 1024
            BEGIN DISPLAY 784 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TYP(1:0)
            WIRE 752 880 752 1024
            BEGIN DISPLAY 752 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_ENA
            WIRE 848 880 848 1024
            BEGIN DISPLAY 848 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_TIME_OUT(15:0)
            WIRE 1072 880 1072 1024
            BEGIN DISPLAY 1072 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_ENA
            WIRE 1040 880 1040 1024
            BEGIN DISPLAY 1040 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 944 880 944 1024
            BEGIN DISPLAY 944 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_ENA
            WIRE 912 880 912 1024
            BEGIN DISPLAY 912 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TYP(1:0)
            WIRE 880 880 880 1024
            BEGIN DISPLAY 880 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 224 752 POW_ON_RST R180 28
        IOMARKER 224 784 DV1024CLK R180 28
        BEGIN INSTANCE VCTRL1 1360 2416 R0
        END INSTANCE
        BEGIN BRANCH DATA_SZ(1:0)
            WIRE 2016 1584 2176 1584
            BEGIN DISPLAY 2176 1584 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRNS_TYP(1:0)
            WIRE 2016 1616 2176 1616
            BEGIN DISPLAY 2176 1616 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AD_MOD(5:0)
            WIRE 656 880 656 1024
            BEGIN DISPLAY 656 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 624 880 624 1024
            BEGIN DISPLAY 624 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FF_ODV
            WIRE 1200 1712 1360 1712
        END BRANCH
        BEGIN BRANCH FF_RHOLD
            WIRE 1200 1744 1360 1744
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 1200 2320 1360 2320
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 1200 2352 1360 2352
        END BRANCH
        BEGIN BRANCH FULL_ADD(63:0)
            WIRE 2016 1808 2176 1808
            BEGIN DISPLAY 2176 1808 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_DATA(63:0)
            WIRE 2016 1840 2176 1840
            BEGIN DISPLAY 2176 1840 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WRT_RDB
            WIRE 2016 1872 2176 1872
            BEGIN DISPLAY 2176 1872 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXECUTE
            WIRE 2016 1936 2176 1936
            BEGIN DISPLAY 2176 1936 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BUSY
            WIRE 2016 1968 2176 1968
            BEGIN DISPLAY 2176 1968 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_WRD
            WIRE 2016 2000 2176 2000
            BEGIN DISPLAY 2176 2000 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_RDY
            WIRE 2016 2032 2176 2032
            BEGIN DISPLAY 2176 2032 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LAST_WORD
            WIRE 2016 2064 2176 2064
            BEGIN DISPLAY 2176 2064 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DAV
            WIRE 2016 2096 2176 2096
            BEGIN DISPLAY 2176 2096 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN_MSTR
            WIRE 2016 2128 2176 2128
            BEGIN DISPLAY 2176 2128 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR(7:0)
            WIRE 2016 2160 2176 2160
            BEGIN DISPLAY 2176 2160 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RSLT_DATA(63:0)
            WIRE 2016 2192 2176 2192
            BEGIN DISPLAY 2176 2192 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 1200 2320 POW_ON_RST R180 28
        IOMARKER 1200 2352 USRCLK R180 28
        IOMARKER 1200 1712 FF_ODV R180 28
        IOMARKER 1200 1744 FF_RHOLD R180 28
        BEGIN BRANCH VMEW_OE
            WIRE 272 368 336 368
        END BRANCH
        BEGIN BRANCH CNFG_DATA(15:0)
            WIRE 272 400 336 400
        END BRANCH
        BEGIN BRANCH XLXN_1176
            WIRE 192 432 336 432
        END BRANCH
        IOMARKER 272 592 IN_CTRL_CODE(2:0) R180 28
        IOMARKER 272 560 DATA_IN(15:0) R180 28
        IOMARKER 272 400 CNFG_DATA(15:0) R180 28
        IOMARKER 272 368 VMEW_OE R180 28
        BEGIN BRANCH RFUNCT(2:0)
            WIRE 1200 1488 1360 1488
        END BRANCH
        BEGIN BRANCH FF_READ
            WIRE 1200 1520 1360 1520
        END BRANCH
        IOMARKER 1200 1488 RFUNCT(2:0) R180 28
        IOMARKER 1200 1520 FF_READ R180 28
        BEGIN BRANCH DATA_IN(15:0)
            WIRE 1200 1776 1360 1776
        END BRANCH
        IOMARKER 1200 1776 DATA_IN(15:0) R180 28
        BEGIN BRANCH DATA_OUT(15:0)
            WIRE 1200 1840 1360 1840
        END BRANCH
        IOMARKER 1200 1840 DATA_OUT(15:0) R180 28
        BEGIN BRANCH RB_BG_VMEW
            WIRE 1200 1552 1360 1552
        END BRANCH
        BEGIN BRANCH FB_BG_VMEW
            WIRE 1200 1584 1360 1584
        END BRANCH
        BEGIN BRANCH TB_BG_VMEW
            WIRE 1200 1616 1360 1616
        END BRANCH
        BEGIN BRANCH VMEW_BR(1:0)
            WIRE 1200 1648 1360 1648
        END BRANCH
        BEGIN BRANCH VMER_OE
            WIRE 1200 1872 1360 1872
        END BRANCH
        BEGIN BRANCH TB_BG_VMER
            WIRE 1200 1904 1360 1904
        END BRANCH
        BEGIN BRANCH VMER_BR
            WIRE 1200 1936 1360 1936
        END BRANCH
        IOMARKER 1200 1552 RB_BG_VMEW R180 28
        IOMARKER 1200 1584 FB_BG_VMEW R180 28
        IOMARKER 1200 1616 TB_BG_VMEW R180 28
        IOMARKER 1200 1648 VMEW_BR(1:0) R180 28
        IOMARKER 1200 1872 VMER_OE R180 28
        IOMARKER 1200 1904 TB_BG_VMER R180 28
        IOMARKER 1200 1936 VMER_BR R180 28
        BEGIN BRANCH FF_HAS_DATA
            WIRE 1184 1680 1360 1680
        END BRANCH
        IOMARKER 1184 1680 FF_HAS_DATA R180 28
        BEGIN BRANCH SLAVE_ENA
            WIRE 816 880 816 1024
            BEGIN DISPLAY 816 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DLY_TYP(2:0)
            WIRE 2016 1648 2176 1648
            BEGIN DISPLAY 2176 1648 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DATA_SZ(1:0)
            WIRE 2016 1712 2176 1712
            BEGIN DISPLAY 2176 1712 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 1200 880 1200 1024
            BEGIN DISPLAY 1200 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CE
            WIRE 1168 880 1168 1024
        END BRANCH
        BEGIN BRANCH LOC_MON_ENA
            WIRE 1136 880 1136 1024
            BEGIN DISPLAY 1136 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME64X_ENA
            WIRE 1232 880 1232 1024
            BEGIN DISPLAY 1232 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 1168 1024 VME_CE R90 28
        BEGIN BRANCH BG_TIME_OUT(15:0)
            WIRE 1104 880 1104 1024
            BEGIN DISPLAY 1104 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_CNFG(31:0)
            WIRE 272 528 336 528
        END BRANCH
        IOMARKER 272 528 VME_CNFG(31:0) R180 28
        BEGIN BRANCH INTR_LVLS(7:1)
            WIRE 976 880 976 1024
            BEGIN DISPLAY 976 1024 ATTR Name
                ALIGNMENT SOFT-VRIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_BTO(15:0)
            WIRE 256 272 320 272
            WIRE 320 272 336 272
        END BRANCH
        BEGIN BRANCH VME_BGTO(15:0)
            WIRE 256 304 320 304
            WIRE 320 304 336 304
        END BRANCH
        IOMARKER 256 272 VME_BTO(15:0) R180 28
        IOMARKER 256 304 VME_BGTO(15:0) R180 28
        INSTANCE INV_A(14:0) 1872 160 R0
        BEGIN BRANCH VENA_B(14:0)
            WIRE 2096 128 2144 128
        END BRANCH
        IOMARKER 2144 128 VENA_B(14:0) R0 28
        BEGIN BRANCH IN_CTRL_CODE(2:0)
            WIRE 1200 2224 1360 2224
        END BRANCH
        IOMARKER 1200 2224 IN_CTRL_CODE(2:0) R180 28
        BEGIN BRANCH SEND_PRIO
            WIRE 1200 2128 1360 2128
        END BRANCH
        IOMARKER 1200 2128 SEND_PRIO R180 28
        BEGIN BRANCH SEND_NORM
            WIRE 1200 2096 1360 2096
        END BRANCH
        IOMARKER 1200 2096 SEND_NORM R180 28
        BEGIN BRANCH TXTYPE(7:0)
            WIRE 1200 1968 1360 1968
        END BRANCH
        IOMARKER 1200 1968 TXTYPE(7:0) R180 28
        BEGIN BRANCH NORM_DAT
            WIRE 1200 2000 1360 2000
        END BRANCH
        IOMARKER 1200 2000 NORM_DAT R180 28
        BEGIN BRANCH PRIO_DAT
            WIRE 1200 2032 1360 2032
        END BRANCH
        IOMARKER 1200 2032 PRIO_DAT R180 28
        BEGIN BRANCH SPONT_DAT
            WIRE 1200 2064 1360 2064
        END BRANCH
        BEGIN BRANCH SEND_SPONT
            WIRE 1200 2160 1360 2160
        END BRANCH
        IOMARKER 1200 2064 SPONT_DAT R180 28
        IOMARKER 1200 2160 SEND_SPONT R180 28
    END SHEET
    BEGIN SHEET 2 3520 2720
        BEGIN INSTANCE XLXI_86 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH MSTR_A(31:1)
            WIRE 2848 768 2944 768
            BEGIN DISPLAY 2944 768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AM(5:0)
            WIRE 2848 800 2944 800
            BEGIN DISPLAY 2944 800 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AS
            WIRE 2848 832 2944 832
            BEGIN DISPLAY 2944 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_D(31:0)
            WIRE 2848 864 2944 864
            BEGIN DISPLAY 2944 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_LWORD
            WIRE 2848 960 2944 960
            BEGIN DISPLAY 2944 960 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_WRITE
            WIRE 2848 992 2944 992
            BEGIN DISPLAY 2944 992 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_ADDR
            WIRE 2848 1056 2944 1056
            BEGIN DISPLAY 2944 1056 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AM
            WIRE 2848 1088 2944 1088
            BEGIN DISPLAY 2944 1088 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AS
            WIRE 2848 1120 2944 1120
            BEGIN DISPLAY 2944 1120 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DATA
            WIRE 2848 1152 2944 1152
            BEGIN DISPLAY 2944 1152 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DS
            WIRE 2848 1184 2944 1184
            BEGIN DISPLAY 2944 1184 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_LWORD
            WIRE 2848 1216 2944 1216
            BEGIN DISPLAY 2944 1216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_WRITE
            WIRE 2848 1248 2944 1248
            BEGIN DISPLAY 2944 1248 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(1)
            WIRE 2848 896 2944 896
            WIRE 2944 896 3088 896
            BEGIN DISPLAY 2944 896 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(0)
            WIRE 2848 928 2944 928
            WIRE 2944 928 3088 928
            BEGIN DISPLAY 2944 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BGOUT(3:0)
            WIRE 2848 1888 2944 1888
            BEGIN DISPLAY 2944 1888 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BR(3:0)
            WIRE 2848 1920 2944 1920
            BEGIN DISPLAY 2944 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BBSY
            WIRE 2848 1952 2944 1952
            BEGIN DISPLAY 2944 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 2192 1824 2304 1824
            BEGIN DISPLAY 2192 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 2192 1920 2304 1920
            BEGIN DISPLAY 2192 1920 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2192 2016 2304 2016
        END BRANCH
        BEGIN BRANCH MREQ_LVL(1:0)
            WIRE 2192 1520 2432 1520
            WIRE 2432 1520 2432 1536
            BEGIN DISPLAY 2192 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 2192 1984 2304 1984
            BEGIN DISPLAY 2192 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MREQ_TYP(1:0)
            WIRE 2192 1456 2496 1456
            WIRE 2496 1456 2496 1536
            BEGIN DISPLAY 2192 1456 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 2192 1888 2304 1888
            BEGIN DISPLAY 2192 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BRQ
            WIRE 2560 1344 2560 1456
            WIRE 2560 1456 2560 1536
            BEGIN DISPLAY 2560 1456 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE MSTR_REQR 2304 2080 R0
        END INSTANCE
        BUSTAP 3184 928 3088 928
        BUSTAP 3184 896 3088 896
        BEGIN BRANCH MSTR_DS(1:0)
            WIRE 3184 864 3184 896
            WIRE 3184 896 3184 928
            WIRE 3184 928 3184 944
            WIRE 3184 864 3248 864
            BEGIN DISPLAY 3248 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 2192 2016 SYSCLK R180 28
        BEGIN INSTANCE VINTRPT1 672 1328 R0
        END INSTANCE
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 352 432 912 432
            WIRE 912 432 912 464
            BEGIN DISPLAY 352 432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_LVLS(7:1)
            WIRE 352 304 1040 304
            WIRE 1040 304 1040 464
            BEGIN DISPLAY 352 304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE IH_REQR 672 2080 R0
        END INSTANCE
        BEGIN BRANCH MON_D(31:0)
            WIRE 512 560 672 560
            BEGIN DISPLAY 512 560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 512 624 672 624
            BEGIN DISPLAY 512 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 512 656 672 656
            BEGIN DISPLAY 512 656 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 512 688 672 688
            BEGIN DISPLAY 512 688 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 512 752 672 752
            BEGIN DISPLAY 512 752 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DAV
            WIRE 528 1072 672 1072
            BEGIN DISPLAY 528 1072 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_ACKN
            WIRE 528 1104 672 1104
            BEGIN DISPLAY 528 1104 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_ERR(7:0)
            WIRE 528 1136 672 1136
            BEGIN DISPLAY 528 1136 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DATA(15:0)
            WIRE 528 1200 672 1200
            BEGIN DISPLAY 528 1200 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 528 1264 672 1264
        END BRANCH
        BEGIN BRANCH INTR_BGR
            WIRE 992 1328 992 1424
            WIRE 992 1424 992 1536
            BEGIN DISPLAY 992 1424 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_BRQ
            WIRE 928 1328 928 1408
            WIRE 928 1408 928 1536
            BEGIN DISPLAY 928 1408 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_TYP(1:0)
            WIRE 432 1424 864 1424
            WIRE 864 1424 864 1536
            BEGIN DISPLAY 432 1424 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IH_REQ_LVL(1:0)
            WIRE 432 1504 800 1504
            WIRE 800 1504 800 1536
            BEGIN DISPLAY 432 1504 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 480 1824 672 1824
            BEGIN DISPLAY 480 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BGIN(3:0)
            WIRE 480 1856 672 1856
            BEGIN DISPLAY 480 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 480 1888 672 1888
            BEGIN DISPLAY 480 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 480 1920 672 1920
            BEGIN DISPLAY 480 1920 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_HNDL_ENA
            WIRE 480 1984 672 1984
            BEGIN DISPLAY 480 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 480 2016 672 2016
        END BRANCH
        BEGIN BRANCH INTR_BR(3:0)
            WIRE 1216 1920 1424 1920
            BEGIN DISPLAY 1424 1920 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_BBSY
            WIRE 1216 1952 1424 1952
            BEGIN DISPLAY 1424 1952 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_A(31:1)
            WIRE 1216 752 1424 752
            BEGIN DISPLAY 1424 752 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_IACK
            WIRE 1216 784 1424 784
            BEGIN DISPLAY 1424 784 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_AS
            WIRE 1216 816 1424 816
            BEGIN DISPLAY 1424 816 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_LWORD
            WIRE 1216 944 1424 944
            BEGIN DISPLAY 1424 944 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_ADDR
            WIRE 1216 1040 1424 1040
            BEGIN DISPLAY 1424 1040 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_IACK
            WIRE 1216 1072 1424 1072
            BEGIN DISPLAY 1424 1072 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_AS
            WIRE 1216 1104 1424 1104
            BEGIN DISPLAY 1424 1104 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_DS
            WIRE 1216 1168 1424 1168
            BEGIN DISPLAY 1424 1168 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_LWORD
            WIRE 1216 1200 1424 1200
            BEGIN DISPLAY 1424 1200 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DS(1)
            WIRE 1216 880 1296 880
            WIRE 1296 880 1376 880
            BEGIN DISPLAY 1296 880 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DS(0)
            WIRE 1216 912 1296 912
            WIRE 1296 912 1376 912
            BEGIN DISPLAY 1296 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 528 1264 SYSCLK R180 28
        IOMARKER 480 2016 SYSCLK R180 28
        BEGIN BRANCH INTR_BGOUT(3:0)
            WIRE 1216 1888 1520 1888
            WIRE 1520 1888 1792 1888
            WIRE 1792 1856 2304 1856
            WIRE 1792 1856 1792 1888
            BEGIN DISPLAY 1520 1888 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DS(1:0)
            WIRE 1472 864 1648 864
            WIRE 1472 864 1472 880
            WIRE 1472 880 1472 912
            WIRE 1472 912 1472 928
            BEGIN DISPLAY 1648 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BUSTAP 1472 880 1376 880
        BUSTAP 1472 912 1376 912
        BEGIN BRANCH POW_ON_RST
            WIRE 480 1952 672 1952
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 2192 1952 2304 1952
        END BRANCH
        IOMARKER 480 1952 POW_ON_RST R180 28
        IOMARKER 2192 1952 POW_ON_RST R180 28
        BEGIN BRANCH MSTR_BGR
            WIRE 2624 1344 2624 1440
            WIRE 2624 1440 2624 1536
            BEGIN DISPLAY 2624 1440 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DLY_TYP(2:0)
            WIRE 2128 240 2640 240
            WIRE 2640 240 2640 320
            BEGIN DISPLAY 2128 240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TRNS_TYP(1:0)
            WIRE 2128 208 2672 208
            WIRE 2672 208 2672 320
            BEGIN DISPLAY 2128 208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DATA_SZ(1:0)
            WIRE 2128 176 2704 176
            WIRE 2704 176 2704 320
            BEGIN DISPLAY 2128 176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AD_MOD(5:0)
            WIRE 2128 144 2736 144
            WIRE 2736 144 2736 320
            BEGIN DISPLAY 2128 144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MASTER_ENA
            WIRE 2192 304 2544 304
            WIRE 2544 304 2544 320
            BEGIN DISPLAY 2192 304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RSLT_DATA(63:0)
            WIRE 2192 1152 2304 1152
            BEGIN DISPLAY 2192 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_A(31:1)
            WIRE 2192 384 2304 384
            BEGIN DISPLAY 2192 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 2192 416 2304 416
            BEGIN DISPLAY 2192 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 2192 512 2304 512
            BEGIN DISPLAY 2192 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 2192 544 2304 544
            BEGIN DISPLAY 2192 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_RETRY
            WIRE 2192 576 2304 576
            BEGIN DISPLAY 2192 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BCLR
            WIRE 2192 608 2304 608
            BEGIN DISPLAY 2192 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 2192 640 2304 640
            BEGIN DISPLAY 2192 640 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_ACFAIL
            WIRE 2192 672 2304 672
            BEGIN DISPLAY 2192 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL
            WIRE 2192 704 2304 704
            BEGIN DISPLAY 2192 704 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_ADD(63:0)
            WIRE 2192 768 2304 768
            BEGIN DISPLAY 2192 768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FULL_DATA(63:0)
            WIRE 2192 800 2304 800
            BEGIN DISPLAY 2192 800 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WRT_RDB
            WIRE 2192 832 2304 832
            BEGIN DISPLAY 2192 832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH EXECUTE
            WIRE 2192 896 2304 896
            BEGIN DISPLAY 2192 896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BUSY
            WIRE 2192 928 2304 928
            BEGIN DISPLAY 2192 928 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DAV
            WIRE 2192 1056 2304 1056
            BEGIN DISPLAY 2192 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACKN_MSTR
            WIRE 2192 1088 2304 1088
            BEGIN DISPLAY 2192 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_ERR(7:0)
            WIRE 2192 1120 2304 1120
            BEGIN DISPLAY 2192 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 2192 448 2304 448
            BEGIN DISPLAY 2192 448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 2192 480 2304 480
            BEGIN DISPLAY 2192 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_WRD
            WIRE 2192 960 2304 960
            BEGIN DISPLAY 2192 960 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH NEXT_RDY
            WIRE 2192 992 2304 992
            BEGIN DISPLAY 2192 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LAST_WORD
            WIRE 2192 1024 2304 1024
            BEGIN DISPLAY 2192 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 2192 1184 2304 1184
        END BRANCH
        IOMARKER 2192 1184 POW_ON_RST R180 28
        BEGIN BRANCH SYSCLK
            WIRE 2192 1280 2304 1280
        END BRANCH
        IOMARKER 2192 1280 SYSCLK R180 28
        BEGIN BRANCH DV1024CLK
            WIRE 2192 1216 2304 1216
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2192 1248 2304 1248
        END BRANCH
        IOMARKER 2192 1248 USRCLK R180 28
        IOMARKER 2192 1216 DV1024CLK R180 28
        BEGIN BRANCH TEST_OUT(7:0)
            WIRE 2848 608 2864 608
            WIRE 2864 608 2960 608
        END BRANCH
        IOMARKER 2960 608 TEST_OUT(7:0) R0 28
        BEGIN BRANCH MSTR_DATA_SZ(1:0)
            WIRE 2192 864 2304 864
            BEGIN DISPLAY 2192 864 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE V_MSTR1 2304 1344 R0
        END INSTANCE
    END SHEET
    BEGIN SHEET 3 3520 2720
        BEGIN INSTANCE XLXI_87 3520 2720 R0
        END INSTANCE
        BEGIN BRANCH BTO_BERR
            WIRE 3024 608 3136 608
            BEGIN DISPLAY 3136 608 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BGIN(3:0)
            WIRE 2992 1216 3120 1216
            BEGIN DISPLAY 3120 1216 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BCLR
            WIRE 2992 1248 3120 1248
            BEGIN DISPLAY 3120 1248 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2352 1344 2448 1344
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2368 736 2480 736
        END BRANCH
        BEGIN INSTANCE VBTMR1 2480 800 R0
        END INSTANCE
        BEGIN INSTANCE VARB1 2448 1408 R0
        END INSTANCE
        IOMARKER 2352 1344 SYSCLK R180 28
        IOMARKER 2368 736 USRCLK R180 28
        BEGIN BRANCH MON_AS
            WIRE 560 1808 704 1808
            BEGIN DISPLAY 560 1808 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AM(5:0)
            WIRE 560 1712 704 1712
            BEGIN DISPLAY 560 1712 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 560 1776 704 1776
            BEGIN DISPLAY 560 1776 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_A(31:1)
            WIRE 560 1744 704 1744
            BEGIN DISPLAY 560 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 560 1872 704 1872
            BEGIN DISPLAY 560 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 560 1840 704 1840
            BEGIN DISPLAY 560 1840 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 560 1968 704 1968
        END BRANCH
        BEGIN BRANCH XLXN_24(15:0)
            WIRE 1248 2032 1360 2032
        END BRANCH
        BEGIN BRANCH XLXN_92(15:0)
            WIRE 560 2032 704 2032
        END BRANCH
        BEGIN BRANCH XLXN_95
            WIRE 560 2128 704 2128
        END BRANCH
        BEGIN BRANCH XLXN_94
            WIRE 560 2096 704 2096
        END BRANCH
        BEGIN BRANCH XLXN_93(3:0)
            WIRE 560 2064 704 2064
        END BRANCH
        BEGIN BRANCH XLXN_96
            WIRE 560 2160 704 2160
        END BRANCH
        BEGIN BRANCH LOC_MON_ENA
            WIRE 560 2192 704 2192
            BEGIN DISPLAY 560 2192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 560 2224 704 2224
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 272 1888 400 1888
            WIRE 400 1888 400 1904
            WIRE 400 1904 400 1936
            WIRE 400 1936 400 1952
            BEGIN DISPLAY 272 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 496 1904 528 1904
            WIRE 528 1904 704 1904
            BEGIN DISPLAY 528 1904 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 496 1936 528 1936
            WIRE 528 1936 704 1936
            BEGIN DISPLAY 528 1936 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VLOCM1 704 2288 R0
        END INSTANCE
        BUSTAP 400 1904 496 1904
        BUSTAP 400 1936 496 1936
        IOMARKER 560 2224 SYSCLK R180 28
        BEGIN BRANCH GAP
            WIRE 592 416 704 416
            BEGIN DISPLAY 592 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA(4:0)
            WIRE 592 384 704 384
            BEGIN DISPLAY 592 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME64X_ENA
            WIRE 592 352 704 352
            BEGIN DISPLAY 592 352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VSLV1 704 1056 R0
        END INSTANCE
        BEGIN BRANCH MON_D(31:0)
            WIRE 592 480 704 480
            BEGIN DISPLAY 592 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_A(31:1)
            WIRE 592 448 704 448
            BEGIN DISPLAY 592 448 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_ADDR
            WIRE 1248 768 1408 768
            BEGIN DISPLAY 1408 768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_BERR
            WIRE 1248 864 1408 864
            BEGIN DISPLAY 1408 864 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DTACK
            WIRE 1248 832 1408 832
            BEGIN DISPLAY 1408 832 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DATA
            WIRE 1248 800 1408 800
            BEGIN DISPLAY 1408 800 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DTACK
            WIRE 1248 736 1408 736
            BEGIN DISPLAY 1408 736 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_D(31:0)
            WIRE 1248 704 1408 704
            BEGIN DISPLAY 1408 704 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_A(31:1)
            WIRE 1248 672 1408 672
            BEGIN DISPLAY 1408 672 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VIACK1 2448 2112 R0
        END INSTANCE
        BEGIN BRANCH MON_IACK_IN
            WIRE 2320 1792 2448 1792
            BEGIN DISPLAY 2320 1792 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 2320 1856 2448 1856
            BEGIN DISPLAY 2320 1856 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 2320 1984 2448 1984
            BEGIN DISPLAY 2320 1984 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 2320 2016 2448 2016
            BEGIN DISPLAY 2320 2016 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACKOUT
            WIRE 2992 1792 3136 1792
            BEGIN DISPLAY 3136 1792 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 2208 1920 2272 1920
            WIRE 2272 1920 2448 1920
            BEGIN DISPLAY 2272 1920 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 2112 1920 2208 1920
        BUSTAP 2112 1888 2208 1888
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1984 1872 2112 1872
            WIRE 2112 1872 2112 1888
            WIRE 2112 1888 2112 1920
            WIRE 2112 1920 2112 1936
            BEGIN DISPLAY 1984 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 2208 1888 2272 1888
            WIRE 2272 1888 2448 1888
            BEGIN DISPLAY 2272 1888 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2352 2048 2448 2048
        END BRANCH
        IOMARKER 2352 2048 SYSCLK R180 28
        BEGIN BRANCH BTO_ENA
            WIRE 2368 672 2480 672
            BEGIN DISPLAY 2368 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_TIME_OUT(15:0)
            WIRE 2368 640 2480 640
            BEGIN DISPLAY 2368 640 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 2368 608 2480 608
            BEGIN DISPLAY 2368 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 2368 576 2480 576
            BEGIN DISPLAY 2368 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 2144 496 2272 496
            WIRE 2272 496 2272 512
            WIRE 2272 512 2272 544
            WIRE 2272 544 2272 560
            BEGIN DISPLAY 2144 496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 2368 512 2400 512
            WIRE 2400 512 2480 512
            BEGIN DISPLAY 2400 512 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 2368 544 2400 544
            WIRE 2400 544 2480 544
            BEGIN DISPLAY 2400 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 2368 480 2480 480
            BEGIN DISPLAY 2368 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 2272 512 2368 512
        BUSTAP 2272 544 2368 544
        IOMARKER 448 992 SYSCLK R180 28
        BEGIN BRANCH SYSCLK
            WIRE 448 992 704 992
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 2368 704 2480 704
        END BRANCH
        IOMARKER 2368 704 SYSCLK R180 28
        BEGIN BRANCH MON_AM(5:0)
            WIRE 592 512 704 512
            BEGIN DISPLAY 592 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 592 544 704 544
            BEGIN DISPLAY 592 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 592 576 704 576
            BEGIN DISPLAY 592 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 592 608 704 608
            BEGIN DISPLAY 592 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(0)
            WIRE 592 672 624 672
            WIRE 624 672 704 672
            BEGIN DISPLAY 624 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1)
            WIRE 592 640 624 640
            WIRE 624 640 704 640
            BEGIN DISPLAY 624 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 368 624 496 624
            WIRE 496 624 496 640
            WIRE 496 640 496 672
            WIRE 496 672 496 688
            BEGIN DISPLAY 368 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BUSTAP 496 672 592 672
        BUSTAP 496 640 592 640
        BEGIN BRANCH MON_IACK
            WIRE 592 704 704 704
            BEGIN DISPLAY 592 704 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 592 736 704 736
            BEGIN DISPLAY 592 736 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH POW_ON_RST
            WIRE 592 960 704 960
        END BRANCH
        IOMARKER 592 960 POW_ON_RST R180 28
        BEGIN BRANCH SLAVE_ENA
            WIRE 592 928 704 928
            BEGIN DISPLAY 592 928 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 2352 1120 2448 1120
            BEGIN DISPLAY 2352 1120 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 2352 1088 2448 1088
            BEGIN DISPLAY 2352 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 2352 1056 2448 1056
            BEGIN DISPLAY 2352 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYS_CTRL_ENA
            WIRE 2352 1248 2448 1248
            BEGIN DISPLAY 2352 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_ENA
            WIRE 2352 1216 2448 1216
            BEGIN DISPLAY 2352 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ARB_TYP(1:0)
            WIRE 2352 1184 2448 1184
            BEGIN DISPLAY 2352 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BG_TIME_OUT(15:0)
            WIRE 2352 1280 2448 1280
            BEGIN DISPLAY 2352 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH USRCLK
            WIRE 2352 1312 2448 1312
        END BRANCH
        BEGIN BRANCH BG_ERR
            WIRE 2992 1280 3120 1280
            BEGIN DISPLAY 3120 1280 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        IOMARKER 2352 1312 USRCLK R180 28
    END SHEET
    BEGIN SHEET 4 3520 2720
        BEGIN INSTANCE XLXI_88 3520 2720 R0
        END INSTANCE
        BEGIN INSTANCE VOUTS1 448 2720 R0
        END INSTANCE
        BEGIN BRANCH BGIN(3:0)
            WIRE 336 2144 448 2144
            BEGIN DISPLAY 336 2144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BGOUT(3:0)
            WIRE 336 2176 448 2176
            BEGIN DISPLAY 336 2176 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BR(3:0)
            WIRE 336 2208 448 2208
            BEGIN DISPLAY 336 2208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_BBSY
            WIRE 336 2240 448 2240
            BEGIN DISPLAY 336 2240 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_BR(3:0)
            WIRE 336 2304 448 2304
            BEGIN DISPLAY 336 2304 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_BBSY
            WIRE 336 2336 448 2336
            BEGIN DISPLAY 336 2336 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IACKOUT
            WIRE 336 2368 448 2368
            BEGIN DISPLAY 336 2368 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IRQ(7:1)
            WIRE 144 2400 176 2400
            WIRE 176 2400 448 2400
            BEGIN DISPLAY 176 2400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_BERR
            WIRE 384 2432 448 2432
            BEGIN DISPLAY 384 2432 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BTO_BERR
            WIRE 368 2464 448 2464
            BEGIN DISPLAY 368 2464 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BCLR
            WIRE 368 2496 448 2496
            BEGIN DISPLAY 368 2496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSRESET
            WIRE 368 2528 448 2528
            BEGIN DISPLAY 368 2528 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSFAIL
            WIRE 368 2560 448 2560
            BEGIN DISPLAY 368 2560 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ACFAIL
            WIRE 368 2592 448 2592
            BEGIN DISPLAY 368 2592 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LI_O
            WIRE 368 2624 448 2624
            BEGIN DISPLAY 368 2624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DRV_BG_IN_B(3:0)
            WIRE 1472 2176 1584 2176
        END BRANCH
        BEGIN BRANCH DRV_BG_OUT_B(3:0)
            WIRE 1472 2208 1584 2208
        END BRANCH
        BEGIN BRANCH DRV_BR_B(3:0)
            WIRE 1472 2240 1584 2240
        END BRANCH
        BEGIN BRANCH DRV_IACK_OUT_B
            WIRE 1472 2272 1584 2272
        END BRANCH
        BEGIN BRANCH DRV_IRQ_B(7:1)
            WIRE 1472 2304 1584 2304
        END BRANCH
        BEGIN BRANCH DRV_BERR_B
            WIRE 1472 2336 1584 2336
        END BRANCH
        BEGIN BRANCH DRV_BBSY_B
            WIRE 1472 2368 1584 2368
        END BRANCH
        BEGIN BRANCH DRV_BCLR_B
            WIRE 1472 2400 1584 2400
        END BRANCH
        BEGIN BRANCH DRV_SYSRESET_B
            WIRE 1472 2432 1584 2432
        END BRANCH
        BEGIN BRANCH DRV_SYSFAIL_B
            WIRE 1472 2464 1584 2464
        END BRANCH
        BEGIN BRANCH DRV_ACFAIL_B
            WIRE 1472 2496 1584 2496
        END BRANCH
        BEGIN BRANCH DRV_LI_O_B
            WIRE 1472 2528 1584 2528
        END BRANCH
        IOMARKER 1584 2176 DRV_BG_IN_B(3:0) R0 28
        IOMARKER 1584 2208 DRV_BG_OUT_B(3:0) R0 28
        IOMARKER 1584 2240 DRV_BR_B(3:0) R0 28
        IOMARKER 1584 2272 DRV_IACK_OUT_B R0 28
        IOMARKER 1584 2304 DRV_IRQ_B(7:1) R0 28
        IOMARKER 1584 2336 DRV_BERR_B R0 28
        IOMARKER 1584 2368 DRV_BBSY_B R0 28
        IOMARKER 1584 2400 DRV_BCLR_B R0 28
        IOMARKER 1584 2432 DRV_SYSRESET_B R0 28
        IOMARKER 1584 2464 DRV_SYSFAIL_B R0 28
        IOMARKER 1584 2496 DRV_ACFAIL_B R0 28
        IOMARKER 1584 2528 DRV_LI_O_B R0 28
        BEGIN INSTANCE VBDIRS1 2080 2128 R0
        END INSTANCE
        IOMARKER 1568 544 MON_LI_I_B R0 28
        IOMARKER 1568 512 MON_ACFAIL_B R0 28
        IOMARKER 1568 480 MON_SYSFAIL_B R0 28
        IOMARKER 1568 448 MON_SYSRESET_B R0 28
        IOMARKER 1568 416 MON_RETRY_B R0 28
        IOMARKER 1568 384 MON_RESP_B R0 28
        IOMARKER 1568 352 MON_BCLR_B R0 28
        IOMARKER 1568 320 MON_BBSY_B R0 28
        IOMARKER 1568 288 MON_BERR_B R0 28
        IOMARKER 1568 256 MON_IRQ_B(7:1) R0 28
        IOMARKER 1568 224 MON_IACK_IN_B R0 28
        IOMARKER 1568 192 MON_BGIN_B(3:0) R0 28
        IOMARKER 1568 160 MON_BR_B(3:0) R0 28
        IOMARKER 1568 128 GAP_B R0 28
        IOMARKER 1568 96 GA_B(4:0) R0 28
        BEGIN BRANCH MON_LI_I_B
            WIRE 1456 544 1568 544
        END BRANCH
        BEGIN BRANCH MON_ACFAIL_B
            WIRE 1456 512 1568 512
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL_B
            WIRE 1456 480 1568 480
        END BRANCH
        BEGIN BRANCH MON_SYSRESET_B
            WIRE 1456 448 1568 448
        END BRANCH
        BEGIN BRANCH MON_RETRY_B
            WIRE 1456 416 1568 416
        END BRANCH
        BEGIN BRANCH MON_RESP_B
            WIRE 1456 384 1568 384
        END BRANCH
        BEGIN BRANCH MON_BCLR_B
            WIRE 1456 352 1568 352
        END BRANCH
        BEGIN BRANCH MON_BBSY_B
            WIRE 1456 320 1568 320
        END BRANCH
        BEGIN BRANCH MON_BERR_B
            WIRE 1456 288 1568 288
        END BRANCH
        BEGIN BRANCH MON_IRQ_B(7:1)
            WIRE 1456 256 1568 256
        END BRANCH
        BEGIN BRANCH MON_IACK_IN_B
            WIRE 1456 224 1568 224
        END BRANCH
        BEGIN BRANCH MON_BGIN_B(3:0)
            WIRE 1456 192 1568 192
        END BRANCH
        BEGIN BRANCH MON_BR_B(3:0)
            WIRE 1456 160 1568 160
        END BRANCH
        BEGIN BRANCH GAP_B
            WIRE 1456 128 1568 128
        END BRANCH
        BEGIN BRANCH GA_B(4:0)
            WIRE 1456 96 1568 96
        END BRANCH
        BEGIN BRANCH MON_LI_I
            WIRE 320 544 432 544
            BEGIN DISPLAY 320 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_ACFAIL
            WIRE 320 512 432 512
            BEGIN DISPLAY 320 512 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSFAIL
            WIRE 320 480 432 480
            BEGIN DISPLAY 320 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_SYSRESET
            WIRE 320 448 432 448
        END BRANCH
        BEGIN BRANCH MON_RETRY
            WIRE 320 416 432 416
            BEGIN DISPLAY 320 416 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_RESP
            WIRE 320 384 432 384
            BEGIN DISPLAY 320 384 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BCLR
            WIRE 320 352 432 352
            BEGIN DISPLAY 320 352 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BBSY
            WIRE 320 320 432 320
        END BRANCH
        BEGIN BRANCH MON_BERR
            WIRE 320 288 432 288
        END BRANCH
        BEGIN BRANCH MON_IRQ(7:1)
            WIRE 320 256 432 256
        END BRANCH
        BEGIN BRANCH MON_IACK_IN
            WIRE 320 224 432 224
            BEGIN DISPLAY 320 224 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BGIN(3:0)
            WIRE 320 192 432 192
            BEGIN DISPLAY 320 192 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_BR(3:0)
            WIRE 320 160 432 160
            BEGIN DISPLAY 320 160 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GAP
            WIRE 320 128 432 128
            BEGIN DISPLAY 320 128 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GA(4:0)
            WIRE 320 96 432 96
            BEGIN DISPLAY 320 96 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE VINS1 432 640 R0
        END INSTANCE
        BEGIN BRANCH SYSCLK
            WIRE 320 576 432 576
        END BRANCH
        IOMARKER 320 576 SYSCLK R180 28
        BEGIN BRANCH MON_A(31:1)
            WIRE 1968 576 2080 576
            BEGIN DISPLAY 1968 576 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AM(5:0)
            WIRE 1968 608 2080 608
            BEGIN DISPLAY 1968 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_AS
            WIRE 1968 640 2080 640
        END BRANCH
        BEGIN BRANCH MON_D(31:0)
            WIRE 1968 672 2080 672
            BEGIN DISPLAY 1968 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DS(1:0)
            WIRE 1968 704 2080 704
        END BRANCH
        BEGIN BRANCH MON_WRITE
            WIRE 1968 736 2080 736
        END BRANCH
        BEGIN BRANCH MON_LWORD
            WIRE 1968 768 2080 768
            BEGIN DISPLAY 1968 768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_DTACK
            WIRE 1968 800 2080 800
            BEGIN DISPLAY 1968 800 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MON_IACK
            WIRE 1968 832 2080 832
            BEGIN DISPLAY 1968 832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_A(31:1)
            WIRE 1968 896 2080 896
            BEGIN DISPLAY 1968 896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AM(5:0)
            WIRE 1968 928 2080 928
            BEGIN DISPLAY 1968 928 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_AS
            WIRE 1968 960 2080 960
            BEGIN DISPLAY 1968 960 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_D(31:0)
            WIRE 1968 992 2080 992
            BEGIN DISPLAY 1968 992 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DS(1:0)
            WIRE 1968 1024 2080 1024
            BEGIN DISPLAY 1968 1024 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_WRITE
            WIRE 1968 1056 2080 1056
            BEGIN DISPLAY 1968 1056 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_LWORD
            WIRE 1968 1088 2080 1088
            BEGIN DISPLAY 1968 1088 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_LWORD
            WIRE 1968 1280 2080 1280
            BEGIN DISPLAY 1968 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_ADDR
            WIRE 1968 1488 2080 1488
            BEGIN DISPLAY 1968 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AM
            WIRE 1968 1520 2080 1520
            BEGIN DISPLAY 1968 1520 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_AS
            WIRE 1968 1552 2080 1552
            BEGIN DISPLAY 1968 1552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DATA
            WIRE 1968 1584 2080 1584
            BEGIN DISPLAY 1968 1584 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_DS
            WIRE 1968 1616 2080 1616
            BEGIN DISPLAY 1968 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_WRITE
            WIRE 1968 1648 2080 1648
            BEGIN DISPLAY 1968 1648 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH MSTR_DRV_LWORD
            WIRE 1968 1680 2080 1680
            BEGIN DISPLAY 1968 1680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_LWORD
            WIRE 1968 1872 2080 1872
            BEGIN DISPLAY 1968 1872 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_ADDR
            WIRE 1968 1936 2080 1936
            BEGIN DISPLAY 1968 1936 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DATA
            WIRE 1968 1968 2080 1968
            BEGIN DISPLAY 1968 1968 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DRV_DTACK
            WIRE 1968 2000 2080 2000
            BEGIN DISPLAY 1968 2000 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_ADDR
            WIRE 1968 1744 2080 1744
            BEGIN DISPLAY 1968 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_IACK
            WIRE 1968 1776 2080 1776
            BEGIN DISPLAY 1968 1776 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_AS
            WIRE 1968 1808 2080 1808
            BEGIN DISPLAY 1968 1808 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DRV_DS
            WIRE 1968 1840 2080 1840
            BEGIN DISPLAY 1968 1840 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_A(31:1)
            WIRE 1968 1344 2080 1344
            BEGIN DISPLAY 1968 1344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_D(31:0)
            WIRE 1968 1376 2080 1376
            BEGIN DISPLAY 1968 1376 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SLAVE_DTACK
            WIRE 1968 1408 2080 1408
            BEGIN DISPLAY 1968 1408 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_A(31:1)
            WIRE 1968 1152 2080 1152
            BEGIN DISPLAY 1968 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_IACK
            WIRE 1968 1184 2080 1184
            BEGIN DISPLAY 1968 1184 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_AS
            WIRE 1968 1216 2080 1216
            BEGIN DISPLAY 1968 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTR_DS(1:0)
            WIRE 1968 1248 2080 1248
            BEGIN DISPLAY 1968 1248 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH VME_ADDRESS(31:1)
            WIRE 3104 848 3216 848
        END BRANCH
        BEGIN BRANCH VME_AM(5:0)
            WIRE 3104 880 3216 880
        END BRANCH
        BEGIN BRANCH VME_AS_B
            WIRE 3104 912 3216 912
        END BRANCH
        BEGIN BRANCH VME_DATA(31:0)
            WIRE 3104 944 3216 944
        END BRANCH
        BEGIN BRANCH VME_DS_B(1:0)
            WIRE 3104 976 3216 976
        END BRANCH
        BEGIN BRANCH VME_WRITE_B
            WIRE 3104 1008 3216 1008
        END BRANCH
        BEGIN BRANCH VME_LWORD_B
            WIRE 3104 1040 3216 1040
        END BRANCH
        BEGIN BRANCH VME_DTACK_B
            WIRE 3104 1072 3216 1072
        END BRANCH
        BEGIN BRANCH VME_IACK_B
            WIRE 3104 1104 3216 1104
        END BRANCH
        BEGIN BRANCH UD(32:1)
            WIRE 3104 1168 3216 1168
        END BRANCH
        IOMARKER 3216 848 VME_ADDRESS(31:1) R0 28
        IOMARKER 3216 880 VME_AM(5:0) R0 28
        IOMARKER 3216 912 VME_AS_B R0 28
        IOMARKER 3216 944 VME_DATA(31:0) R0 28
        IOMARKER 3216 976 VME_DS_B(1:0) R0 28
        IOMARKER 3216 1008 VME_WRITE_B R0 28
        IOMARKER 3216 1040 VME_LWORD_B R0 28
        IOMARKER 3216 1072 VME_DTACK_B R0 28
        IOMARKER 3216 1104 VME_IACK_B R0 28
        IOMARKER 3216 1168 UD(32:1) R0 28
        BEGIN BRANCH DRV_ADDR
            WIRE 3104 1584 3216 1584
        END BRANCH
        BEGIN BRANCH DRV_AM
            WIRE 3104 1616 3216 1616
        END BRANCH
        BEGIN BRANCH DRV_AS
            WIRE 3104 1648 3216 1648
        END BRANCH
        BEGIN BRANCH DRV_DATA
            WIRE 3104 1680 3216 1680
        END BRANCH
        BEGIN BRANCH DRV_DS
            WIRE 3104 1712 3216 1712
        END BRANCH
        BEGIN BRANCH DRV_WRITE
            WIRE 3104 1744 3216 1744
        END BRANCH
        BEGIN BRANCH DRV_LWORD
            WIRE 3104 1776 3216 1776
        END BRANCH
        BEGIN BRANCH DRV_DTACK
            WIRE 3104 1808 3216 1808
        END BRANCH
        BEGIN BRANCH DRV_IACK
            WIRE 3104 1840 3216 1840
        END BRANCH
        BEGIN BRANCH DRV_UD(4:1)
            WIRE 3104 1904 3216 1904
        END BRANCH
        IOMARKER 3216 1584 DRV_ADDR R0 28
        IOMARKER 3216 1616 DRV_AM R0 28
        IOMARKER 3216 1648 DRV_AS R0 28
        IOMARKER 3216 1680 DRV_DATA R0 28
        IOMARKER 3216 1712 DRV_DS R0 28
        IOMARKER 3216 1744 DRV_WRITE R0 28
        IOMARKER 3216 1776 DRV_LWORD R0 28
        IOMARKER 3216 1808 DRV_DTACK R0 28
        IOMARKER 3216 1840 DRV_IACK R0 28
        IOMARKER 3216 1904 DRV_UD(4:1) R0 28
        BEGIN BRANCH ERR_LWORD
            WIRE 2752 432 2960 432
            WIRE 2752 432 2752 512
            BEGIN DISPLAY 2960 432 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_DS
            WIRE 2688 368 2960 368
            WIRE 2688 368 2688 512
            BEGIN DISPLAY 2960 368 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_D
            WIRE 2624 304 2960 304
            WIRE 2624 304 2624 512
            BEGIN DISPLAY 2960 304 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_A
            WIRE 2496 176 2960 176
            WIRE 2496 176 2496 512
            BEGIN DISPLAY 2960 176 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ERR_AS
            WIRE 2560 240 2960 240
            WIRE 2560 240 2560 512
            BEGIN DISPLAY 2960 240 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYSCLK
            WIRE 1968 2064 2080 2064
        END BRANCH
        IOMARKER 1968 2064 SYSCLK R180 28
        IOMARKER 320 288 MON_BERR R180 28
        IOMARKER 320 320 MON_BBSY R180 28
        IOMARKER 320 448 MON_SYSRESET R180 28
        IOMARKER 320 256 MON_IRQ(7:1) R180 28
        IOMARKER 1968 640 MON_AS R180 28
        IOMARKER 1968 704 MON_DS(1:0) R180 28
        IOMARKER 1968 736 MON_WRITE R180 28
        INSTANCE GND_C(7:1) 16 2336 R90
    END SHEET
END SCHEMATIC
