// Verilog model  - Thu Oct 28 11:33:16 2004

`timescale 1ns / 1ps

module vme_intr_hndlr(ACKN, BERR, BUS_GRANTED, DTACK, D_FROM, INTR_HNDL_ENA, INTR_LVLS,
      IRQ, SYSCLK, SYSRESET, A, AS, DAV, DRV_ADDR,
      DRV_AS, DRV_DS, DRV_IACK1, DRV_LWORD, DS0, DS1, ERR_REG, IACK, INTR_DATA,
      LWORD, REQ_BUS);

    input ACKN;
    input BERR;
    input BUS_GRANTED;
    input DTACK;
    input [31:0] D_FROM;
    input INTR_HNDL_ENA;
    input [7:1] INTR_LVLS;
    input [7:1] IRQ;
    input SYSCLK;
    input SYSRESET;
   output [31:1] A;
   output AS;
   output DAV;
   output DRV_ADDR;
   output DRV_AS;
   output DRV_DS;
   output DRV_IACK1;
   output DRV_LWORD;
   output DS0;
   output DS1;
   output [7:0] ERR_REG;
   output IACK;
   output [15:0] INTR_DATA;
   output LWORD;
   output REQ_BUS;
   
`ifdef HEADER
`else
`include "header.v"
`endif

   
assign A = 32'h00000000;
assign AS = 0;
assign DAV = 0;
assign DRV_ADDR = 0;
assign DRV_AS = 0;
assign DRV_DS = 0;
assign DRV_IACK1 = 0;
assign DRV_LWORD = 0;
assign DS0 = 0;
assign DS1 = 0;
assign ERR_REG = 8'h00;
assign IACK =  0;
assign INTR_DATA = 16'h0000;
assign LWORD =  0;
assign REQ_BUS =  0;
   
endmodule
